<?php
define(CONSTITUENT_PAYMENT_CC_STATUS_TITEL, 'Show credit card modul');
define(CONSTITUENT_PAYMENT_CC_STATUS_DESCRIPTION, 'Do you want to allow payment by credit card?');
define(CONSTITUENT_PAYMENT_CC_EMAIL_TITEL, 'Sending part of the credit card info per E-mail');
define(CONSTITUENT_PAYMENT_CC_EMAIL_DESCRIPTION, 'When an E-mail is entered here the middle digits of the credit card will be send to this E-Mail address. (The other digits are coded saved in the database.)');
define(CONSTITUENT_PAYMENT_CC_SORT_ORDER_TITEL, 'Sorting order');
define(CONSTITUENT_PAYMENT_CC_SORT_ORDER_DESCRIPTION, 'Display order.');
define(CONSTITUENT_PAYMENT_CC_ZONE_TITEL, 'Area for this payment methode');
define(CONSTITUENT_PAYMENT_CC_ZONE_DESCRIPTION, 'If an area is selected then payment with this module is valid only for this area.');
define(CONSTITUENT_PAYMENT_CC_ORDER_STATUS_ID_TITEL, 'Setting status for the order');
define(CONSTITUENT_PAYMENT_CC_ORDER_STATUS_ID_DESCRIPTION, 'If an order is made with this module then the following status will be set for this order.');
define(CONSTITUENT_PAYMENT_COF_STATUS_TITEL, 'Display cash payment');
define(CONSTITUENT_PAYMENT_COF_STATUS_DESCRIPTION, 'Do want to allow cash payment?');
define(CONSTITUENT_PAYMENT_COF_ZONE_TITEL, 'Area for this payment methode');
define(CONSTITUENT_PAYMENT_COF_ZONE_DESCRIPTION, 'If an area is selected then payment with this module is valid only for this area.');
define(CONSTITUENT_PAYMENT_COF_SORT_ORDER_TITEL, 'Sorting order');
define(CONSTITUENT_PAYMENT_COF_SORT_ORDER_DESCRIPTION, 'Display order.');
define(CONSTITUENT_PAYMENT_COF_ORDER_STATUS_ID_TITEL, 'Set status for the order');
define(CONSTITUENT_PAYMENT_COF_ORDER_STATUS_ID_DESCRIPTION, 'If an order is made with this module then the following status will be set for this order.');
define(MODULE_PAYMENT_INVOICE_STATUS_TITEL, 'Invoice');
define(MODULE_PAYMENT_INVOICE_STATUS_DESCRIPTION, 'Do you want to offer payment per invoice?');
define(MODULE_PAYMENT_INVOICE_ZONE_TITEL, 'Area for this payment methode.');
define(MODULE_PAYMENT_INVOICE_ZONE_DESCRIPTION, 'If a zone is selected then this payment methode is only valid for this zone.');
define(MODULE_PAYMENT_INVOICE_SORT_ORDER_TITEL, 'Display order');
define(MODULE_PAYMENT_INVOICE_SORT_ORDER_DESCRIPTION, 'Lowest will be displayed first.');
define(MODULE_PAYMENT_INVOICE_ORDER_STATUS_ID_TITEL, 'Order status');
define(MODULE_PAYMENT_INVOICE_ORDER_STATUS_ID_DESCRIPTION, 'If an order is made with this module then the following status will be set for this order.');
define(MODULE_PAYMENT_INVOICE_FROM_ORDER_TITEL, 'Regular customer');
define(MODULE_PAYMENT_INVOICE_FROM_ORDER_DESCRIPTION, 'Invoice up from umpteenth order possible');
define(CONSTITUENT_PAYMENT_IPAYMENT_STATUS_TITEL, 'Display iPayment module.');
define(CONSTITUENT_PAYMENT_IPAYMENT_STATUS_DESCRIPTION, 'Do you want to have iPayment allowed?');
define(CONSTITUENT_PAYMENT_IPAYMENT_ID_TITEL, 'Account number');
define(CONSTITUENT_PAYMENT_IPAYMENT_ID_DESCRIPTION, 'Membership number of iPayment.');
define(CONSTITUENT_PAYMENT_IPAYMENT_USER_ID_TITEL, 'User ID');
define(CONSTITUENT_PAYMENT_IPAYMENT_USER_ID_DESCRIPTION, 'The user ID of iPayment.');
define(CONSTITUENT_PAYMENT_IPAYMENT_PASSWORD_TITEL, 'User password');
define(CONSTITUENT_PAYMENT_IPAYMENT_PASSWORD_DESCRIPTION, 'The user password of iPayment.');
define(CONSTITUENT_PAYMENT_IPAYMENT_CURRENCY_TITEL, 'Transaction currency');
define(CONSTITUENT_PAYMENT_IPAYMENT_CURRENCY_DESCRIPTION, 'Currency which have to be used for credit card transactions.');
define(CONSTITUENT_PAYMENT_IPAYMENT_SORT_ORDER_TITEL, 'Sorting order');
define(CONSTITUENT_PAYMENT_IPAYMENT_SORT_ORDER_DESCRIPTION, 'Display order.');
define(CONSTITUENT_PAYMENT_IPAYMENT_ZONE_TITEL, 'Area for this payment methode');
define(CONSTITUENT_PAYMENT_IPAYMENT_ZONE_DESCRIPTION, 'If an area is selected then payment with this module is valid only for this area.');
define(CONSTITUENT_PAYMENT_IPAYMENT_ORDER_STATUS_ID_TITEL, 'Set status for orders.');
define(CONSTITUENT_PAYMENT_IPAYMENT_ORDER_STATUS_ID_DESCRIPTION, 'If an order is made with this module then the following status will be set for this order.');
define(CONSTITUENT_PAYMENT_PAYPAL_STATUS_TITEL, 'Activate PayPal module');
define(CONSTITUENT_PAYMENT_PAYPAL_STATUS_DESCRIPTION, 'Do you want to have the PayPal module activated?');
define(CONSTITUENT_PAYMENT_PAYPAL_ID_TITEL, 'E-mail address');
define(CONSTITUENT_PAYMENT_PAYPAL_ID_DESCRIPTION, 'The user E-mail address that you have with PayPal.');
define(CONSTITUENT_PAYMENT_PAYPAL_CURRENCY_TITEL, 'Transaction currency');
define(CONSTITUENT_PAYMENT_PAYPAL_CURRENCY_DESCRIPTION, 'Currency that hast to be used for credit card transactions.');
define(CONSTITUENT_PAYMENT_PAYPAL_SORT_ORDER_TITEL, 'Sorting order');
define(CONSTITUENT_PAYMENT_PAYPAL_SORT_ORDER_DESCRIPTION, 'Display order.');
define(CONSTITUENT_PAYMENT_PAYPAL_ZONE_TITEL, 'Area for this payment methode');
define(CONSTITUENT_PAYMENT_PAYPAL_ZONE_DESCRIPTION, 'If an area is selected then payment with this module is valid only for this area.');
define(CONSTITUENT_PAYMENT_PAYPAL_ORDER_STATUS_ID_TITEL, 'Set status for orders');
define(CONSTITUENT_PAYMENT_PAYPAL_ORDER_STATUS_ID_DESCRIPTION, 'If an order is made with this module then the following status will be set for this order.');
define('CONSTITUENT_PAYMENT_PAYPAL_MINIMUM_VALUE_TITEL', 'Minimaum value for the order');
define('CONSTITUENT_PAYMENT_PAYPAL_MINIMUM_VALUE_DESCRIPTION', 'When the sum of the order is less than this value this option will not be displayed (&quot;0&quot; = disabled)');
define(MODULE_PAYMENT_WORLDPAY_STATUS_TITEL, 'Acivate WorldPay module');
define(MODULE_PAYMENT_WORLDPAY_STATUS_DESCRIPTION, 'Do you want to have WorldPay activated?');
define(MODULE_PAYMENT_WORLDPAY_ID_TITEL, 'Worldpay installation ID');
define(MODULE_PAYMENT_WORLDPAY_ID_DESCRIPTION, 'ATTENTION: When a customer has confirmed the last order page then he will be forwarded to WorldPay. In the same moment the order will become the status "paid". Reason: WorldPay doesn\'t offer a return link. Please note that a customer could break up an order at WorldPay.<br><br>Your selected WorldPay Junior ID');
define(MODULE_PAYMENT_WORLDPAY_MODE_TITEL, 'Modus');
define(MODULE_PAYMENT_WORLDPAY_MODE_DESCRIPTION, 'Your working modus (100 = Testmodus, 101 = Testmodus (decline permission - Decline, 0 = Live).');
define(MODULE_PAYMENT_WORLDPAY_USEPREAUTH_TITEL, 'Use pre authorization (Pre Auth)?');
define(MODULE_PAYMENT_WORLDPAY_USEPREAUTH_DESCRIPTION, 'Do you want to have pre authorized payments? Standard = No. You do need the allowance from WorldPay in advance before usage.');
define(MODULE_PAYMENT_WORLDPAY_PREAUTH_TITEL, 'Pre authorization (Pre Auth)');
define(MODULE_PAYMENT_WORLDPAY_PREAUTH_DESCRIPTION, 'Your working modus, (A = payment now, E = pre authorization). Will be ignored when usage of pre authorization is set to NO.');
define(MODULE_PAYMENT_WORLDPAY_PREAUTHID_TITEL, 'Pre authorization ID (Pre Auth ID)');
define(MODULE_PAYMENT_WORLDPAY_PREAUTHID_DESCRIPTION, 'Your Pre-Auth AccID (will be given from WorldPay). Will be ignored when usage of pre authorization is set to NO.');
define(MODULE_PAYMENT_WORLDPAY_PREAUTHACCID_TITEL, 'Pre authorization account (Pre Auth AccID Account)');
define(MODULE_PAYMENT_WORLDPAY_PREAUTHACCID_DESCRIPTION, 'Your Pre-Auth AccID account. Depending on upper and lower case!(given from WorldPay). Will be ignored when usage of pre authorization is set to NO.');
define(MODULE_PAYMENT_WORLDPAY_SORT_ORDER_TITEL, 'Sorting order');
define(MODULE_PAYMENT_WORLDPAY_SORT_ORDER_DESCRIPTION, 'Sorting order of the module within the order process. The lowest will be displayed first.');
define(CONSTITUENT_SHIPPING_FLAT_STATUS_TITEL, 'Use flat-rate shipping charges');
define(CONSTITUENT_SHIPPING_FLAT_STATUS_DESCRIPTION, 'Do you want to display flat-rate shipping charges?');
define(CONSTITUENT_SHIPPING_FLAT_COST_TITEL, 'Shipping charges');
define(CONSTITUENT_SHIPPING_FLAT_COST_DESCRIPTION, 'The shipping charges for all ordes with this module.');
define(CONSTITUENT_SHIPPING_FLAT_TAX_CLASS_TITEL, 'Tax class');
define(CONSTITUENT_SHIPPING_FLAT_TAX_CLASS_DESCRIPTION, 'The following tax class shall be used for the shipping charges of this module.');
define(CONSTITUENT_SHIPPING_FLAT_ZONE_TITEL, 'Delivery zone');
define(CONSTITUENT_SHIPPING_FLAT_ZONE_DESCRIPTION, 'If an area is selected then payment with this module is valid only for this area.');
define(CONSTITUENT_SHIPPING_FLAT_SORT_ORDER_TITEL, 'Sorting order');
define(CONSTITUENT_SHIPPING_FLAT_SORT_ORDER_DESCRIPTION, 'Display order');
define(CONSTITUENT_SHIPPING_ZONES_STATUS_TITEL, 'Activate flat-rate shipping charges');
define(CONSTITUENT_SHIPPING_ZONES_STATUS_DESCRIPTION, 'Do you want to offer shipping by "flat-rate shipping charges pro"?');
define(CONSTITUENT_SHIPPING_ZONES_TAX_CLASS_TITEL, 'Tax class');
define(CONSTITUENT_SHIPPING_ZONES_TAX_CLASS_DESCRIPTION, 'Select the tax class for this shipping methode.');
define(CONSTITUENT_SHIPPING_ZONES_SORT_ORDER_TITEL, 'Display order');
define(CONSTITUENT_SHIPPING_ZONES_SORT_ORDER_DESCRIPTION, 'Lowest will be displayed first.');
define(CONSTITUENT_SHIPPING_ZONES_COUNTRIES_1_TITEL, 'Zone 1');
define(CONSTITUENT_SHIPPING_ZONES_COUNTRIES_1_DESCRIPTION, 'You can enter here several countries for the first zone (by ISO and comma seperated)');
define(CONSTITUENT_SHIPPING_ZONES_COST_1_TITEL, 'Shipping charges for zone 1');
define(CONSTITUENT_SHIPPING_ZONES_COST_1_DESCRIPTION, 'Please enter a shipping price for zone 1 (Please a dot as decimal place)');
define(CONSTITUENT_SHIPPING_ZONES_HANDLING_1_TITEL, 'Zone 1 handling fee');
define(CONSTITUENT_SHIPPING_ZONES_HANDLING_1_DESCRIPTION, 'The handling fee for this shipping method, if wanted.');
define(CONSTITUENT_SHIPPING_ZONES_COUNTRIES_2_TITEL, 'Zone 2');
define(CONSTITUENT_SHIPPING_ZONES_COUNTRIES_2_DESCRIPTION, '"WORLD" means "For the rest of the world in relation to the first zone". You may enter additional countries for zone 2 (by ISO and comma seperated)');
define(CONSTITUENT_SHIPPING_ZONES_COST_2_TITEL, 'Shipping charge for zone 2');
define(CONSTITUENT_SHIPPING_ZONES_COST_2_DESCRIPTION, 'Please enter a shipping price for zone 2 (Please a dot as decimal place)');
define(CONSTITUENT_SHIPPING_ZONES_HANDLING_2_TITEL, 'Zone 2 handling fee');
define(CONSTITUENT_SHIPPING_ZONES_HANDLING_2_DESCRIPTION, 'The handling fee for this shipping method, if wanted.');
define(CONSTITUENT_SHIPPING_INDVSHIP_STATUS_TITEL, 'Using individual shipping price');
define(CONSTITUENT_SHIPPING_INDVSHIP_STATUS_DESCRIPTION, 'Do you want to have individual shipping price displayed?');
define(CONSTITUENT_SHIPPING_INDVSHIP_TAX_CLASS_TITEL, 'Tax class');
define(CONSTITUENT_SHIPPING_INDVSHIP_TAX_CLASS_DESCRIPTION, 'The following tax class shall be used for the shipping charges of this module.');
define(CONSTITUENT_SHIPPING_INDVSHIP_ZONE_TITEL, 'Delivery zone');
define(CONSTITUENT_SHIPPING_INDVSHIP_ZONE_DESCRIPTION, 'If an area is selected then the module will be valid only for this area.');
define(CONSTITUENT_SHIPPING_INDVSHIP_SORT_ORDER_TITEL, 'Display order');
define(CONSTITUENT_SHIPPING_INDVSHIP_SORT_ORDER_DESCRIPTION, 'Lowest will be listed first.');
define(CONSTITUENT_SHIPPING_INDVSHIP_MAX_PREIS_TITEL, 'Maximum price');
define(CONSTITUENT_SHIPPING_INDVSHIP_MAX_PREIS_DESCRIPTION, 'When several choosen Products do have individual shipping charges then all of them will be added. How high shall the shipping charge be at all?');
define(CONSTITUENT_SHIPPING_ITEM_STATUS_TITEL, 'Using shipping charges per item?');
define(CONSTITUENT_SHIPPING_ITEM_STATUS_DESCRIPTION, 'Do you want to have shipping charge per item displayed?');
define(CONSTITUENT_SHIPPING_ITEM_COST_TITEL, 'Shipping charges');
define(CONSTITUENT_SHIPPING_ITEM_COST_DESCRIPTION, 'The shipping charges will be mulitplied by the number of items in an order which are using this shipping methode.');
define(CONSTITUENT_SHIPPING_ITEM_HANDLING_TITEL, 'Flat-rate charges');
define(CONSTITUENT_SHIPPING_ITEM_HANDLING_DESCRIPTION, 'Flat-rate charges for this shipping methode.');
define(CONSTITUENT_SHIPPING_ITEM_TAX_CLASS_TITEL, 'Tax class');
define(CONSTITUENT_SHIPPING_ITEM_TAX_CLASS_DESCRIPTION, 'The following tax class shall be used for the shipping charge of this module.');
define(CONSTITUENT_SHIPPING_ITEM_ZONE_TITEL, 'Shipping zone');
define(CONSTITUENT_SHIPPING_ITEM_ZONE_DESCRIPTION, 'If an area is selected then the module will be valid only for this area.');
define(CONSTITUENT_SHIPPING_ITEM_SORT_ORDER_TITEL, 'Display order');
define(CONSTITUENT_SHIPPING_ITEM_SORT_ORDER_DESCRIPTION, 'Lowest will be listed first.');
define(CONSTITUENT_SHIPPING_PICKUP_STATUS_TITEL, 'Display pick up');
define(CONSTITUENT_SHIPPING_PICKUP_STATUS_DESCRIPTION, 'Do you want to have this module displayed?');
define(CONSTITUENT_SHIPPING_PICKUP_TAX_CLASS_TITEL, 'Tax rate');
define(CONSTITUENT_SHIPPING_PICKUP_TAX_CLASS_DESCRIPTION, 'Select the tax rate for this shipping methode.');
define(CONSTITUENT_SHIPPING_PICKUP_ZONE_TITEL, 'Shipping zone');
define(CONSTITUENT_SHIPPING_PICKUP_ZONE_DESCRIPTION, 'If you do select a zone then this shipping methode will be offered only for this zone.');
define(CONSTITUENT_SHIPPING_PICKUP_SORT_ORDER_TITEL, 'Display order');
define(CONSTITUENT_SHIPPING_PICKUP_SORT_ORDER_DESCRIPTION, 'Lowest will be listed first.');
define(CONSTITUENT_SHIPPING_PICKUP_COST_TITEL, 'Pick up charge');
define(CONSTITUENT_SHIPPING_PICKUP_COST_DESCRIPTION, 'Shipping charge Versandkosten or handling fee. This will be added.');
define(CONSTITUENT_ORDER_TOTAL_COUPON_STATUS_TITEL, 'Display total');
define(CONSTITUENT_ORDER_TOTAL_COUPON_STATUS_DESCRIPTION, 'Do you want to have the discount voucher displayed/calculated?');
define(CONSTITUENT_ORDER_TOTAL_COUPON_SORT_ORDER_TITEL, 'Sorting order');
define(CONSTITUENT_ORDER_TOTAL_COUPON_SORT_ORDER_DESCRIPTION, 'Display order. Beachten Sie das nur in der richtigen Reihenfolge korrekt berechnet/abgezogen werden kann.');
define(CONSTITUENT_ORDER_TOTAL_COUPON_INC_SHIPPING_TITEL, 'Shipping charge incl.');
define(CONSTITUENT_ORDER_TOTAL_COUPON_INC_SHIPPING_DESCRIPTION, 'Shipping charges included in the calculation');
define(CONSTITUENT_ORDER_TOTAL_COUPON_INC_TAX_TITEL, 'Tax incl.');
define(CONSTITUENT_ORDER_TOTAL_COUPON_INC_TAX_DESCRIPTION, 'Tax included in the calculation.');
define(CONSTITUENT_ORDER_TOTAL_COUPON_CALC_TAX_TITEL, 'Recalculation of tax');
define(CONSTITUENT_ORDER_TOTAL_COUPON_CALC_TAX_DESCRIPTION, 'No:<br> sum = 100.00<br>tax = 10.00<br>total = 110.00<br><br>Standard:<br>sum = 100.00<br>rebate coupon = 10.00<br>tax = 9.00<br>total = 99.00<br><br>Credit:<br>sum = 100.00<br>rebate coupon = 10.00<br>tax = 9.09 (10-0.91)<br>total = 99.09');
define(CONSTITUENT_ORDER_TOTAL_COUPON_TAX_CLASS_TITEL, 'Tax class');
define(CONSTITUENT_ORDER_TOTAL_COUPON_TAX_CLASS_DESCRIPTION, 'Use the following tax class when you have selected "credit" before.');
define(CONSTITUENT_ORDER_TOTAL_GV_STATUS_TITEL, 'Display total');
define(CONSTITUENT_ORDER_TOTAL_GV_STATUS_DESCRIPTION, 'Do you want to have the voucher value displayed/calculated?');
define(CONSTITUENT_ORDER_TOTAL_GV_SORT_ORDER_TITEL, 'Sorting order');
define(CONSTITUENT_ORDER_TOTAL_GV_SORT_ORDER_DESCRIPTION, 'Display order. Notice that only in the right order the calculation/deduction will be correct.');
define(CONSTITUENT_ORDER_TOTAL_GV_QUEUE_TITEL, 'Activate queue');
define(CONSTITUENT_ORDER_TOTAL_GV_QUEUE_DESCRIPTION, 'Do you want to have the queue activated?');
define(CONSTITUENT_ORDER_TOTAL_GV_INC_SHIPPING_TITEL, 'Incl. shipping charges');
define(CONSTITUENT_ORDER_TOTAL_GV_INC_SHIPPING_DESCRIPTION, 'Include shipping charges in the calculation.');
define(CONSTITUENT_ORDER_TOTAL_GV_INC_TAX_TITEL, 'Incl. tax');
define(CONSTITUENT_ORDER_TOTAL_GV_INC_TAX_DESCRIPTION, 'Include tax in the calculation.');
define(CONSTITUENT_ORDER_TOTAL_GV_CALC_TAX_TITEL, 'Recalculation of tax');
define(CONSTITUENT_ORDER_TOTAL_GV_CALC_TAX_DESCRIPTION, 'No:<br> sum = 100.00<br>tax = 10.00<br>total = 110.00<br><br>Standard:<br>sum = 100.00<br>rebate coupon = 10.00<br>tax = 9.00<br>total = 99.00<br><br>Credit:<br>sum = 100.00<br>rebate coupon = 10.00<br>tax = 9.09 (10-0.91)<br>total = 99.09');
define(CONSTITUENT_ORDER_TOTAL_GV_TAX_CLASS_TITEL, 'Tax class');
define(CONSTITUENT_ORDER_TOTAL_GV_TAX_CLASS_DESCRIPTION, 'Use the following tax class when you have selected "credit" before.');
define(CONSTITUENT_ORDER_TOTAL_GV_CRCHANGE_TAX_TITEL, 'Credit incl. tax');
define(CONSTITUENT_ORDER_TOTAL_GV_CRCHANGE_TAX_DESCRIPTION, 'Add tax to the voucher when credit is selected.');
define(CONSTITUENT_ORDER_TOTAL_LOWORDERFEE_STATUS_TITEL, 'Surcharge below the minimum order value.');
define(CONSTITUENT_ORDER_TOTAL_LOWORDERFEE_STATUS_DESCRIPTION, 'Do you want to display the surcharge minimum order value module?');
define(CONSTITUENT_ORDER_TOTAL_LOWORDERFEE_SORT_ORDER_TITEL, 'Sorting order');
define(CONSTITUENT_ORDER_TOTAL_LOWORDERFEE_SORT_ORDER_DESCRIPTION, 'Display order.');
define(CONSTITUENT_ORDER_TOTAL_LOWORDERFEE_LOW_ORDER_FEE_TITEL, 'Allow surcharge on minimum order value');
define(CONSTITUENT_ORDER_TOTAL_LOWORDERFEE_LOW_ORDER_FEE_DESCRIPTION, 'Do want to have surcharge on minimum order value allowed?');
define(CONSTITUENT_ORDER_TOTAL_LOWORDERFEE_ORDER_UNDER_TITEL, 'Surcharge for orders below...');
define(CONSTITUENT_ORDER_TOTAL_LOWORDERFEE_ORDER_UNDER_DESCRIPTION, 'The surcharge below the minimum order value for orders below the following amount.');
define(CONSTITUENT_ORDER_TOTAL_LOWORDERFEE_FEE_TITEL, 'Surcharge for the order');
define(CONSTITUENT_ORDER_TOTAL_LOWORDERFEE_FEE_DESCRIPTION, 'Surcharge below the minimum order value');
define(CONSTITUENT_ORDER_TOTAL_LOWORDERFEE_DESTINATION_TITEL, 'Add surcharge below the minimum order value to order');
define(CONSTITUENT_ORDER_TOTAL_LOWORDERFEE_DESTINATION_DESCRIPTION, 'Add Surcharge below the minimum order value for orders sent to the following destination.');
define(CONSTITUENT_ORDER_TOTAL_LOWORDERFEE_TAX_CLASS_TITEL, 'Tax class');
define(CONSTITUENT_ORDER_TOTAL_LOWORDERFEE_TAX_CLASS_DESCRIPTION, 'Use the following tax class for surcharge below the minimum order value.');
define(CONSTITUENT_ORDER_TOTAL_COF_STATUS_TITEL, 'Display payment for pick up');
define(CONSTITUENT_ORDER_TOTAL_COF_STATUS_DESCRIPTION, 'Do yoou want to have payment for pick up displayed?');
define(CONSTITUENT_ORDER_TOTAL_COF_SORT_ORDER_TITEL, 'Sorting order');
define(CONSTITUENT_ORDER_TOTAL_COF_SORT_ORDER_DESCRIPTION, 'Display order.');
define(CONSTITUENT_ORDER_TOTAL_COF_FEE_FLAT_TITEL, 'Charges for the flat-rate shipping');
define(CONSTITUENT_ORDER_TOTAL_COF_FEE_FLAT_DESCRIPTION, 'Charges for the flat-rate shipping: [country code]:[price],[country code]:[price] etc. [ "00" as for country code is regarding to all other countries. If you enter the country code 00 it must be at the last position. If 00 is not entered(e.g. 00:9,99) payment per pickup is not possible from the not listet countries.]');
define(CONSTITUENT_ORDER_TOTAL_COF_FEE_ITEM_TITEL, 'Charge for shipping per item');
define(CONSTITUENT_ORDER_TOTAL_COF_FEE_ITEM_DESCRIPTION, 'Charge for shipping per item: [country code]:[price],[country code]:[price] etc. [ "00" as for country code is regarding to all other countries. If you enter the country code 00 it must be at the last position. If 00 is not entered(e.g. 00:9,99) payment per pickup is not possible from the not listet countries.]');
define(CONSTITUENT_ORDER_TOTAL_COF_FEE_TABLE_TITEL, 'Charge for tabular shipping');
define(CONSTITUENT_ORDER_TOTAL_COF_FEE_TABLE_DESCRIPTION, 'Charge for tabular shipping: [country code]:[price],[country code]:[price] etc. [ "00" as for country code is regarding to all other countries. If you enter the country code 00 it must be at the last position. If 00 is not entered(e.g. 00:9,99) payment per pickup is not possible from the not listet countries.]');
define(CONSTITUENT_ORDER_TOTAL_COF_FEE_ZONES_TITEL, 'Charges for shipping by zones');
define(CONSTITUENT_ORDER_TOTAL_COF_FEE_ZONES_DESCRIPTION, 'Charges for shipping by zones: [country code]:[price],[country code]:[price] etc. [ "00" as for country code is regarding to all other countries. If you enter the country code 00 it must be at the last position. If 00 is not entered(e.g. 00:9,99) payment per pickup is not possible from the not listet countries.]');
define(CONSTITUENT_ORDER_TOTAL_COF_FEE_AP_TITEL, 'Charges for shippings to Austria');
define(CONSTITUENT_ORDER_TOTAL_COF_FEE_AP_DESCRIPTION, 'Charges for shippings to Austria: [country code]:[price],[country code]:[price] etc. [ "00" as for country code is regarding to all other countries. If you enter the country code 00 it must be at the last position. If 00 is not entered(e.g. 00:9,99) payment per pickup is not possible from the not listet countries.]');
define(CONSTITUENT_ORDER_TOTAL_COF_FEE_DP_TITEL, 'Weight dependent shipping charges by zones');
define(CONSTITUENT_ORDER_TOTAL_COF_FEE_DP_DESCRIPTION, 'Weight dependent shipping charges by zones: [country code]:[price],[country code]:[price] etc. [ "00" as for country code is regarding to all other countries. If you enter the country code 00 it must be at the last position. If 00 is not entered(e.g. 00:9,99) payment per pickup is not possible from the not listet countries.]');
define(CONSTITUENT_ORDER_TOTAL_COF_TAX_CLASS_TITEL, 'Tax class');
define(CONSTITUENT_ORDER_TOTAL_COF_TAX_CLASS_DESCRIPTION, 'Use the following tax class for the charge "Payment pick up".');
define(CONSTITUENT_PAYMENT_BANKTRANSFER_STATUS_TITEL, 'Allow payment made by direct debit');
define(CONSTITUENT_PAYMENT_BANKTRANSFER_STATUS_DESCRIPTION, 'Do you want to have payment made by direct debit allowed?');
define(CONSTITUENT_PAYMENT_BANKTRANSFER_ZONE_TITEL, 'Payment zone');
define(CONSTITUENT_PAYMENT_BANKTRANSFER_ZONE_DESCRIPTION, 'If you select a zone then a payment made by direct debit is only possible in this zone.');
define(CONSTITUENT_PAYMENT_BANKTRANSFER_SORT_ORDER_TITEL, 'Sorting order');
define(CONSTITUENT_PAYMENT_BANKTRANSFER_SORT_ORDER_DESCRIPTION, 'Display order.');
define(CONSTITUENT_PAYMENT_BANKTRANSFER_ORDER_STATUS_ID_TITEL, 'Set order status');
define(CONSTITUENT_PAYMENT_BANKTRANSFER_ORDER_STATUS_ID_DESCRIPTION, 'If an order is made using this module then the following status will be set for this order.');
define(CONSTITUENT_PAYMENT_BANKTRANSFER_FAX_CONFIRMATION_TITEL, 'Allow fax confirmation');
define(CONSTITUENT_PAYMENT_BANKTRANSFER_FAX_CONFIRMATION_DESCRIPTION, 'Do you want to have fax confirmation allowed?');
define(CONSTITUENT_PAYMENT_BANKTRANSFER_DATABASE_BLZ_TITEL, 'Usage of database search for bank code? ');
define(CONSTITUENT_PAYMENT_BANKTRANSFER_DATABASE_BLZ_DESCRIPTION, 'Do you want to use the database search for the bank code? Ensure that the table "banktransfer_blz" does exist and that it is up to date!');
define(CONSTITUENT_PAYMENT_BANKTRANSFER_URL_NOTE_TITEL, 'Fax-URL');
define(CONSTITUENT_PAYMENT_BANKTRANSFER_URL_NOTE_DESCRIPTION, 'Web site for the fax confirmation. This site must be in the shop folder.');
define(SHOP_NAME_TITEL, 'Shop Name');
define(SHOP_NAME_DESCRIPTION, 'Name of my shop');
define(SHOP_OWNER_TITEL, 'Shop owner');
define(SHOP_OWNER_DESCRIPTION, 'Name of the  shop owner');
define(SHOP_OWNER_EMAIL_ADDRESS_TITEL, 'E-mail address');
define(SHOP_OWNER_EMAIL_ADDRESS_DESCRIPTION, 'E-mail address of the shop owner');
define(EMAIL_FROM_TITEL, 'E-mail from...');
define(EMAIL_FROM_DESCRIPTION, 'Originator E-mail address for outgoing E-mails.');
define(SHOP_LAND_TITEL, 'Country');
define(SHOP_LAND_DESCRIPTION, 'The country where my shop is located <br><br><b>Remark: Don\'t forget to update as well the federal state when you make a change.</b>');
define(SHOP_ZONE_TITEL, 'Federal state');
define(SHOP_ZONE_DESCRIPTION, 'Federal state where my shop is located');
define(EXPECTED_ITEMS_SORT_TITEL, 'Ascending/descending sorting');
define(EXPECTED_ITEMS_SORT_DESCRIPTION, 'Sorting order for product lists.');
define(EXPECTED_ITEMS_FIELD_TITEL, 'Sorting by data field');
define(EXPECTED_ITEMS_FIELD_DESCRIPTION, 'The data field for product list sorting');
define(USE_DEFAULT_LANGUAGE_CURRENCY_TITEL, 'Change to standard currency of a language');
define(USE_DEFAULT_LANGUAGE_CURRENCY_DESCRIPTION, 'In case of changing to another language switch automatically the currency too');
define(SEND_EXTRA_ORDER_EMAILS_TO_TITEL, 'Sending extra order details');
define(SEND_EXTRA_ORDER_EMAILS_TO_DESCRIPTION, 'Sending extra order details to the following E-mail addresses in this format: Name 1 &lt;email@adress1&gt;, Name 2 &lt;email@adress2&gt;');
define(SHOW_CART_TITEL, 'Show shopping cart when product was added');
define(SHOW_CART_DESCRIPTION, 'Show the shopping cart when a product has been added (or go back to the initial point)');
define(ALLOW_GUEST_TO_TELL_A_FRIEND_TITEL, 'Allow guests to recommend');
define(ALLOW_GUEST_TO_TELL_A_FRIEND_DESCRIPTION, 'Allow guests to recommend products to friends');
define(ADVANCED_SEARCH_DEFAULT_OPERATOR_TITEL, 'Standard search operator');
define(ADVANCED_SEARCH_DEFAULT_OPERATOR_DESCRIPTION, 'Standard search operator');
define(SHOP_NAME_ADDRESS_TITEL, 'Address and Tel-Nr. of the shop');
define(SHOP_NAME_ADDRESS_DESCRIPTION, 'Address and telephone number of the shop which shall be displayed in printable documents and online.');
define(SHOW_COUNTS_TITEL, 'Counting products in categories');
define(SHOW_COUNTS_DESCRIPTION, 'Count recursively how many products are in a category.');
define(TAX_DECIMAL_PLACES_TITEL, 'Tax decimals');
define(TAX_DECIMAL_PLACES_DESCRIPTION, 'Numbers of decimals which shall be shown with the tax.');
define(SHOW_PRICE_WITH_TAX_TITEL, 'Gross price (incl. tax)');
define(SHOW_PRICE_WITH_TAX_DESCRIPTION, 'Display gross price incl. tax (Yes) or add tax at the end (No).');
define(TYPE_IN_FIRST_NAME_MIN_LENGTH_TITEL, 'First name');
define(TYPE_IN_FIRST_NAME_MIN_LENGTH_DESCRIPTION, 'Shortest length for the first name.');
define(TYPE_IN_LAST_NAME_MIN_LENGTH_TITEL, 'Last name');
define(TYPE_IN_LAST_NAME_MIN_LENGTH_DESCRIPTION, 'Shortest length for the last name.');
define(TYPE_IN_DOB_MIN_LENGTH_TITEL, 'Date of birth');
define(TYPE_IN_DOB_MIN_LENGTH_DESCRIPTION, 'Shortest length for the date of birth.');
define(TYPE_IN_EMAIL_ADDRESS_MIN_LENGTH_TITEL, 'E-mail addresses');
define(TYPE_IN_EMAIL_ADDRESS_MIN_LENGTH_DESCRIPTION, 'Shortest length for E-mail adresses.');
define(TYPE_IN_STREET_ADDRESS_MIN_LENGTH_TITEL, 'Streets');
define(TYPE_IN_STREET_ADDRESS_MIN_LENGTH_DESCRIPTION, 'Shortest length for street name & number.');
define(TYPE_IN_COMPANY_MIN_LENGTH_TITEL, 'Company');
define(TYPE_IN_COMPANY_MIN_LENGTH_DESCRIPTION, 'Shortest length for company.');
define(TYPE_IN_POSTCODE_MIN_LENGTH_TITEL, 'Postal code');
define(TYPE_IN_POSTCODE_MIN_LENGTH_DESCRIPTION, 'Shortest length for postal code.');
define(TYPE_IN_CITY_MIN_LENGTH_TITEL, 'Cities');
define(TYPE_IN_CITY_MIN_LENGTH_DESCRIPTION, 'Shortest length for cities.');
define(TYPE_IN_STATE_MIN_LENGTH_TITEL, 'Federal states');
define(TYPE_IN_STATE_MIN_LENGTH_DESCRIPTION, 'Shortest length for federal states.');
define(TYPE_IN_TELEPHONE_MIN_LENGTH_TITEL, 'Telephone numbers');
define(TYPE_IN_TELEPHONE_MIN_LENGTH_DESCRIPTION, 'Shortest length for telephone number.');
define(TYPE_IN_PASSWORD_MIN_LENGTH_TITEL, 'Passwords');
define(TYPE_IN_PASSWORD_MIN_LENGTH_DESCRIPTION, 'Shortest length for passwords.');
define(CC_OWNER_MIN_LENGTH_TITEL, 'Names of credit card holders');
define(CC_OWNER_MIN_LENGTH_DESCRIPTION, 'Shortest length for credit card holders.');
define(CC_NUMBER_MIN_LENGTH_TITEL, 'Credit card number');
define(CC_NUMBER_MIN_LENGTH_DESCRIPTION, 'Shortest length for credit card numbers.');
define(REVIEW_TEXT_MIN_LENGTH_TITEL, 'Text for reminder');
define(REVIEW_TEXT_MIN_LENGTH_DESCRIPTION, 'Shortest length for reminders.');
define(MIN_SHOW_BESTSELLERS_TITEL, 'Bestsellers');
define(MIN_SHOW_BESTSELLERS_DESCRIPTION, 'Smallest number of best sellers to display');
define(MIN_SHOW_ALSO_PURCHASED_TITEL, 'Customers have bought this as well');
define(MIN_SHOW_ALSO_PURCHASED_DESCRIPTION, 'Smallest number of products to be displayed in "Customers have bought this as well" box.');
define(MAX_DIRECTORY_TO_ADDRESS_ENTRIES_TITEL, 'Address book entries');
define(MAX_DIRECTORY_TO_ADDRESS_ENTRIES_DESCRIPTION, 'Maximum address book entries for costumers.');
define(MAX_SHOW_SEARCH_RESULTS_TITEL, 'Search results');
define(MAX_SHOW_SEARCH_RESULTS_DESCRIPTION, 'Number of displayed products in the list');
define(MAX_SHOW_PAGE_LINKS_TITEL, 'Site links');
define(MAX_SHOW_PAGE_LINKS_DESCRIPTION, 'Numbers of displayd page numbers for the navigation on page-sets.');
define(MAX_SHOW_SPECIAL_ITEMS_TITEL, 'Promoted products');
define(MAX_SHOW_SPECIAL_ITEMS_DESCRIPTION, 'Maximum numbers of promoted products to be displayed.');
define(MAX_SHOW_NEW_ITEMS_TITEL, 'New products module');
define(MAX_SHOW_NEW_ITEMS_DESCRIPTION, 'Maximum numbers of new products displayed in a category.');
define(MAX_SHOW_UPCOMING_ITEMS_TITEL, 'Products Expected');
define(MAX_SHOW_UPCOMING_ITEMS_DESCRIPTION, 'Maximum number of items expected to display');
define(MAX_SHOW_PRODUCERS_IN_A_LIST_TITEL, 'Producer list');
define(MAX_SHOW_PRODUCERS_IN_A_LIST_DESCRIPTION, 'Will be used in the producer-box. If the number of producers exceeds this number, instead of the standard list a drop-down list will be displayed.');
define(MAX_PRODUCERS_LIST_TITEL, 'Producer selection-size');
define(MAX_PRODUCERS_LIST_DESCRIPTION, 'Will be used in the producer-box. Value "1" will display a classical drop down list for producers. Otherwise is a list box with the specified number of rows will be shown.');
define(MAX_SHOW_PRODUCER_NAME_LEN_TITEL, 'Length of producer names');
define(MAX_SHOW_PRODUCER_NAME_LEN_DESCRIPTION, 'Will be used in the producer-box. Maximum length of producers name which should be displayed.');
define(MAX_SHOW_NEW_REVIEWS_TITEL, 'Info view');
define(MAX_SHOW_NEW_REVIEWS_DESCRIPTION, 'Maximum numbers of new infos which should be displayed.');
define(MAX_RANDOM_SELECT_REVIEWS_TITEL, 'Random selection of products');
define(MAX_RANDOM_SELECT_REVIEWS_DESCRIPTION, 'How many records should be chosen for random selection of products?');
define(MAX_RANDOM_SELECT_NEW_TITEL, 'Random selection of new products');
define(MAX_RANDOM_SELECT_NEW_DESCRIPTION, 'How many records should be chosen for random selection of new products?');
define(MAX_RANDOM_SELECT_SPECIALS_TITEL, 'Random selection of promoted products');
define(MAX_RANDOM_SELECT_SPECIALS_DESCRIPTION, 'How many records should be chosen for random selection of promoted products?');
define(MAX_SHOW_CATEGORIES_PER_ROW_TITEL, 'Categories displayed in a row');
define(MAX_SHOW_CATEGORIES_PER_ROW_DESCRIPTION, 'How many categories should be displayed in a row?');
define(MAX_SHOW_ITEMS_NEW_TITEL, 'New products listing');
define(MAX_SHOW_ITEMS_NEW_DESCRIPTION, 'Maximum numbers of new items to be displayed on the "New-Items" site');
define('MAX_ITEMS_PER_ORDER_TITEL', 'Card order amount');
define('MAX_ITEMS_PER_ORDER_DESCRIPTION', 'Maximum numbers of items for each order (0 = unlimited)');
define(MAX_SHOW_BESTSELLERS_TITEL, 'Bestseller');
define(MAX_SHOW_BESTSELLERS_DESCRIPTION, 'Maximum numbers of "Bestsellers" to be displayed');
define(MAX_SHOW_ALSO_PURCHASED_TITEL, 'Customers have bought this as well');
define(MAX_SHOW_ALSO_PURCHASED_DESCRIPTION, 'Maximum numbers of items to be displayed in the box "Customers who bought this item have bought this as well"');
define(MAX_SHOW_ITEMS_IN_ORDER_HISTORY_FRAME_TITEL, 'Shopping cart box');
define(MAX_SHOW_ITEMS_IN_ORDER_HISTORY_FRAME_DESCRIPTION, 'Maximum numbers of items to be displayed in the shopping card box');
define(MAX_SHOW_ORDER_HISTORY_TITEL, 'Shopping cart site');
define(MAX_SHOW_ORDER_HISTORY_DESCRIPTION, 'Maximum numbes of orders to be displayed on the shopping cart site');
define(SMALL_PICTURE_WIDTH_TITEL, 'Small Images: Width');
define(SMALL_PICTURE_WIDTH_DESCRIPTION, 'The pixel width of small images.');
define(SMALL_PICTURE_HEIGHT_TITEL, 'Small Images: Hight');
define(SMALL_PICTURE_HEIGHT_DESCRIPTION, 'The pixel hight of small images');
define(ABOVE_PICTURE_WIDTH_TITEL, 'Generalsign Image: Width');
define(ABOVE_PICTURE_WIDTH_DESCRIPTION, 'The pixel width of heading images');
define(ABOVE_PICTURE_HEIGHT_TITEL, 'Generalsign Image: Height');
define(ABOVE_PICTURE_HEIGHT_DESCRIPTION, 'The pixel height of heading images');
define(SUBCATEGORY_PICTURE_WIDTH_TITEL, 'Subcategory Images: Width');
define(SUBCATEGORY_PICTURE_WIDTH_DESCRIPTION, 'The pixel width from subcategory images');
define(SUBCATEGORY_PICTURE_HEIGHT_TITEL, 'Subcategory Image: Hight');
define(SUBCATEGORY_PICTURE_HEIGHT_DESCRIPTION, 'The pixel height of subcategory images');
define(CONFIG_CALCULATE_PICTURE_SIZE_TITEL, 'Calculate size of images');
define(CONFIG_CALCULATE_PICTURE_SIZE_DESCRIPTION, 'Should the size of images automatically be calculated?');
define(PICTURE_REQUIRED_TITEL, 'Images required');
define(PICTURE_REQUIRED_DESCRIPTION, 'Display of non-existent images.<br>(This option is for the development)');
define(MEMBER_GENDER_TITEL, 'Gender');
define(MEMBER_GENDER_DESCRIPTION, 'Display customers gender in the customer account');
define(MEMBER_DOB_TITEL, 'Date of birth');
define(MEMBER_DOB_DESCRIPTION, 'Display customers date of birth in the customer account');
define(MEMBER_COMPANY_TITEL, 'Company');
define(MEMBER_COMPANY_DESCRIPTION, 'Display customers company in the customer account');
define(MEMBER_SUBURB_TITEL, 'Additional field');
define(MEMBER_SUBURB_DESCRIPTION, 'Display additional field in the customer account');
define(MEMBER_STATE_TITEL, 'Federal state');
define(MEMBER_STATE_DESCRIPTION, 'Display customers federal state in the customer account');
define(CONSTITUENT_PAYMENT_INSTALLED_TITEL, 'Installed modules');
define(CONSTITUENT_PAYMENT_INSTALLED_DESCRIPTION, 'List of the files from the payment module, seperated by comma. They will be updated automatically. There\'s no reason to edit them. (Exampel: cc.php;cod.php;paypal.php)');
define(CONSTITUENT_ORDER_TOTAL_INSTALLED_TITEL, 'Installed modules');
define(CONSTITUENT_ORDER_TOTAL_INSTALLED_DESCRIPTION, 'List of the files from the order_total module, seperated by comma. They will be updated automatically. There\'s no reason to edit them. (Exampel: ot_subtotal.php;ot_tax.php;ot_main_bigware_106.php;ot_total.php)');
define(CONSTITUENT_SHIPPING_INSTALLED_TITEL, 'Installed modules');
define(CONSTITUENT_SHIPPING_INSTALLED_DESCRIPTION, 'List of the files from the shipping module, seperated by comma. They will be updated automatically. There\'s no reason to edit them. (Exampel: ups.php;flat.php;item.php)');
define(CONSTITUENT_ORDER_TOTAL_COD_STATUS_TITEL, 'Display C.O.D.');
define(CONSTITUENT_ORDER_TOTAL_COD_STATUS_DESCRIPTION, 'Do you want to offer this module?');
define(CONSTITUENT_ORDER_TOTAL_COD_SORT_ORDER_TITEL, 'Sorting order');
define(CONSTITUENT_ORDER_TOTAL_COD_SORT_ORDER_DESCRIPTION, 'Sorting order to display modules.');
define(DEFAULT_CURRENCY_TITEL, 'Standard currency');
define(DEFAULT_CURRENCY_DESCRIPTION, 'Standard currency');
define(DEFAULT_LANGUAGE_TITEL, 'Standard language');
define(DEFAULT_LANGUAGE_DESCRIPTION, 'Standard language');
define(DEFAULT_ORDERS_STATUS_ID_TITEL, 'Standard status for new orders.');
define(DEFAULT_ORDERS_STATUS_ID_DESCRIPTION, 'New orders will get this status.');
define(CONSTITUENT_ORDER_TOTAL_SHIPPING_STATUS_TITEL, 'Display shipping charges');
define(CONSTITUENT_ORDER_TOTAL_SHIPPING_STATUS_DESCRIPTION, 'Do you want to have the shipping charge module displayed?');
define(CONSTITUENT_ORDER_TOTAL_SHIPPING_SORT_ORDER_TITEL, 'Sorting order');
define(CONSTITUENT_ORDER_TOTAL_SHIPPING_SORT_ORDER_DESCRIPTION, 'Sorting order to display modules.');
define(CONSTITUENT_ORDER_TOTAL_SHIPPING_FREE_SHIPPING_TITEL, 'Allow free shipping');
define(CONSTITUENT_ORDER_TOTAL_SHIPPING_FREE_SHIPPING_DESCRIPTION, 'Do you want to have free shipping allowed?');
define(CONSTITUENT_ORDER_TOTAL_SHIPPING_FREE_SHIPPING_OVER_TITEL, 'Free of shipping charges above...');
define(CONSTITUENT_ORDER_TOTAL_SHIPPING_FREE_SHIPPING_OVER_DESCRIPTION, 'From what amount is the shipping free of charges.');
define(CONSTITUENT_ORDER_TOTAL_SHIPPING_DESTINATION_TITEL, 'To where do you provide free shipping?');
define(CONSTITUENT_ORDER_TOTAL_SHIPPING_DESTINATION_DESCRIPTION, 'Please enter the destinations to where you do provide free shipping.');
define(CONSTITUENT_ORDER_TOTAL_SUBTOTAL_STATUS_TITEL, 'Display subtotal');
define(CONSTITUENT_ORDER_TOTAL_SUBTOTAL_STATUS_DESCRIPTION, 'Do you want to have the module subtitle displayed?');
define(CONSTITUENT_ORDER_TOTAL_SUBTOTAL_SORT_ORDER_TITEL, 'Sorting order');
define(CONSTITUENT_ORDER_TOTAL_SUBTOTAL_SORT_ORDER_DESCRIPTION, 'Sorting order to display modules.');
define(CONSTITUENT_ORDER_TOTAL_TAX_STATUS_TITEL, 'Display taxes');
define(CONSTITUENT_ORDER_TOTAL_TAX_STATUS_DESCRIPTION, 'Do you want to have taxes displayed?');
define(CONSTITUENT_ORDER_TOTAL_TAX_SORT_ORDER_TITEL, 'Sorting order');
define(CONSTITUENT_ORDER_TOTAL_TAX_SORT_ORDER_DESCRIPTION, 'Sorting order in which modules will be shown.');
define(CONSTITUENT_ORDER_TOTAL_TOTAL_STATUS_TITEL, 'Display total');
define(CONSTITUENT_ORDER_TOTAL_TOTAL_STATUS_DESCRIPTION, 'Do you want to have the total displayed?');
define(CONSTITUENT_ORDER_TOTAL_TOTAL_SORT_ORDER_TITEL, 'Sorting order');
define(CONSTITUENT_ORDER_TOTAL_TOTAL_SORT_ORDER_DESCRIPTION, 'Sorting order to display modules.');
define('CONSTITUENT_ORDER_DISCOUNT_STATUS_TITEL', 'Show shopping card rebate');
define('CONSTITUENT_ORDER_DISCOUNT_STATUS_DESCRIPTION', 'Do you want to have the shopping card displayed?');
define('CONSTITUENT_ORDER_DISCOUNT_SORT_ORDER_TITEL', 'Sort order');
define('CONSTITUENT_ORDER_DISCOUNT_SORT_ORDER_DESCRIPTION', 'Sort order in which des modules will be shown.');
define(SHIPPING_ORIGIN_LAND_TITEL, 'Country of origin');
define(SHIPPING_ORIGIN_LAND_DESCRIPTION, 'Choose the country of origin. This information will be used in the shipping context.');
define(SHIPPING_ORIGIN_ZIP_TITEL, 'Postal code');
define(SHIPPING_ORIGIN_ZIP_DESCRIPTION, 'Please enter the postal code of the shop. This information will be used in the shipping context.');
define(SHIPPING_MAX_WEIGHT_TITEL, 'Maximum weight that you send');
define(SHIPPING_MAX_WEIGHT_DESCRIPTION, 'Transport companies have a weight limit for a single shipment. This value is valid fo all shipment methods.');
define(SHIPPING_FRAME_WEIGHT_TITEL, 'Packaging weight (up to middle sized packages)');
define(SHIPPING_FRAME_WEIGHT_DESCRIPTION, 'What\'s the typical packaging weight for small up to middle sized packages?');
define(SHIPPING_FRAME_PADDING_TITEL, 'Percentaged packaging weight (for larger packages)');
define(SHIPPING_FRAME_PADDING_DESCRIPTION, 'For 10% please enter a 10.');
define(ITEM_LIST_PICTURE_TITEL, 'Display item images');
define(ITEM_LIST_PICTURE_DESCRIPTION, 'Do you want to have items images displayed?');
define(ITEM_LIST_PRODUCER_TITEL, 'Display items producer');
define(ITEM_LIST_PRODUCER_DESCRIPTION, 'Do you want to have the items producers displayed?');
define(ITEM_LIST_MODEL_TITEL, 'Display item model informations');
define(ITEM_LIST_MODEL_DESCRIPTION, 'Do you want to have items model informations displayed?');
define(ITEM_LIST_NAME_TITEL, 'Display items name');
define(ITEM_LIST_NAME_DESCRIPTION, 'Do you want to have the item name displayed?');
define(ITEM_LIST_PRICE_TITEL, 'Display item price');
define(ITEM_LIST_PRICE_DESCRIPTION, 'Do you want to have the item price displayed?');
define(ITEM_LIST_QUANTITY_TITEL, 'Display items amount');
define(ITEM_LIST_QUANTITY_DESCRIPTION, 'Do you want to have the items amount displayed?');
define(ITEM_LIST_WEIGHT_TITEL, 'Display items weigth');
define(ITEM_LIST_WEIGHT_DESCRIPTION, 'Do you want to have the item weigth displayed?');
define(ITEM_LIST_BUY_NOW_TITEL, 'Display "Buy-Now" column');
define(ITEM_LIST_BUY_NOW_DESCRIPTION, 'Do you want to have the column "Buy-Now" displayed?');
define(ITEM_LIST_FILTER_TITEL, 'Display category/producer filter');
define(ITEM_LIST_FILTER_DESCRIPTION, 'Do you want to have the category/producer filter displayed (0=disabled, 1=enabled)');
define(PREV_NEXT_BAR_LOCATION_TITEL, 'Position of the prior/next navigation bar');
define(PREV_NEXT_BAR_LOCATION_DESCRIPTION, 'Positioning the prior/next navigation bar<br>(1-top, 2-bottom, 3-both)');
define(STOCK_CHECK_TITEL, 'Checking warehousing');
define(STOCK_CHECK_DESCRIPTION, 'Checking warehousing for enough items in stock');
define(STOCK_LIMITED_TITEL, 'Deduct from stock');
define(STOCK_LIMITED_DESCRIPTION, 'Deducting ordered items from stock');
define(STOCK_ALLOW_CHECKOUT_TITEL, 'Enable orders');
define(STOCK_ALLOW_CHECKOUT_DESCRIPTION, 'Allow customers to order items out of stock');
define(STOCK_MARK_ITEM_OUT_OF_STOCK_TITEL, 'Display no item in stock');
define(STOCK_MARK_ITEM_OUT_OF_STOCK_DESCRIPTION, 'Show visible to customers that items are out of stock.');
define(STOCK_REORDER_LEVEL_TITEL, 'Level to replenish stocks');
define(STOCK_REORDER_LEVEL_DESCRIPTION, 'Define the level to replenish stocks');
define(SHOP_PAGE_PARSE_TIME_TITEL, 'Saving duration of site analysis');
define(SHOP_PAGE_PARSE_TIME_DESCRIPTION, 'Should the time that the system has needed to analyse the site been saved?');
define(SHOP_PAGE_PARSE_TIME_LOG_TITEL, 'Site analyse logfile');
define(SHOP_PAGE_PARSE_TIME_LOG_DESCRIPTION, 'Folder and file name of the site analysis log file');
define(SHOP_PARSE_DATE_TIME_FORMAT_TITEL, 'Log date format');
define(SHOP_PARSE_DATE_TIME_FORMAT_DESCRIPTION, 'Date format');
define(SHOW_PAGE_PARSE_TIME_TITEL, 'Display the site analyse duration');
define(SHOW_PAGE_PARSE_TIME_DESCRIPTION, 'Display the site analysis duration ("Saving duration of site analysis" must be enabled)');
define(SHOP_DB_TRANSACTIONS_TITEL, 'Saving database queries');
define(SHOP_DB_TRANSACTIONS_DESCRIPTION, 'Should database queries been saved as well in the site analysis logfile?<br>(Only up from PHP4 possible!)');
define(EMAIL_TRANSPORT_TITEL, 'E-mail transport method');
define(EMAIL_TRANSPORT_DESCRIPTION, 'Defines whether to use a local sendmail compatible program or a SMTP connection by TCP/IP.<br>If Windows or MacOS is running on your server you should use SMTP.');
define(EMAIL_LINEFEED_TITEL, 'E-mail line feed');
define(EMAIL_LINEFEED_DESCRIPTION, 'Define the line feed character in mail headers to seperate the lines.');
define(EMAIL_USE_HTML_TITEL, 'Using MIME HTML to format e-mails');
define(EMAIL_USE_HTML_DESCRIPTION, 'Should e-mails been send in HTML format?');
define(TYPE_IN_EMAIL_ADDRESS_CHECK_TITEL, 'Verify e-mail addresses by DNS');
define(TYPE_IN_EMAIL_ADDRESS_CHECK_DESCRIPTION, 'Should e-mails be verified by DNS?');
define(SEND_EMAILS_TITEL, 'Sending e-mails');
define(SEND_EMAILS_DESCRIPTION, 'Should e-mails been sent?');
define(SESSION_WRITE_DIRECTORY_TITEL, 'Session folder');
define(SESSION_WRITE_DIRECTORY_DESCRIPTION, 'If sessions are saved in a file then this folder will be used:');
define(SESSION_FORCE_COOKIE_USE_TITEL, 'Force usage of cookies');
define(SESSION_FORCE_COOKIE_USE_DESCRIPTION, 'Should the usage of session-cookies be forced when only cookies are enabled?');
define(SESSION_CHECK_SSL_SESSION_ID_TITEL, 'Verify correctness of SSL-Session ID');
define(SESSION_CHECK_SSL_SESSION_ID_DESCRIPTION, 'Should the correctness of the SSL session identification number be verified every time when a secure HTTPS site is requested?');
define(SESSION_CHECK_USER_AGENT_TITEL, 'Verify user-agent');
define(SESSION_CHECK_USER_AGENT_DESCRIPTION, 'Should the user-agent (browser) be verified for each site request?');
define(SESSION_CHECK_IP_ADDRESS_TITEL, 'Verify IP-addresse');
define(SESSION_CHECK_IP_ADDRESS_DESCRIPTION, 'Should the IP address be verified for each site request?');
define(SESSION_BLOCK_SPIDERS_TITEL, 'Disable robot sessions');
define(SESSION_BLOCK_SPIDERS_DESCRIPTION, 'Do you want to disable sessions for known web robots/spider?');
define(SESSION_RECREATE_TITEL, 'Renew session');
define(SESSION_RECREATE_DESCRIPTION, 'Should session informations be renewed and a new session identification number be given when a customer signs in?<br>(Only possible with PHP 4.1 or higher!)');
define(CONSTITUENT_PAYMENT_MONEYORDER_STATUS_TITEL, 'Activate cash in advance module');
define(CONSTITUENT_PAYMENT_MONEYORDER_STATUS_DESCRIPTION, 'Do you want to have the cash in advance module activated?');
define(CONSTITUENT_PAYMENT_MONEYORDER_PAYTO_TITEL, 'Payable to:');
define(CONSTITUENT_PAYMENT_MONEYORDER_PAYTO_DESCRIPTION, 'Who should get paid?');
define(CONSTITUENT_PAYMENT_MONEYORDER_SORT_ORDER_TITEL, 'Sorting order');
define(CONSTITUENT_PAYMENT_MONEYORDER_SORT_ORDER_DESCRIPTION, 'Sorting order to display modules.');
define(CONSTITUENT_PAYMENT_MONEYORDER_ZONE_TITEL, 'Payment zone');
define(CONSTITUENT_PAYMENT_MONEYORDER_ZONE_DESCRIPTION, 'If a zone is selected then this payment methode is valid only for this zone.');
define(CONSTITUENT_PAYMENT_MONEYORDER_ORDER_STATUS_ID_TITEL, 'Which status?');
define(CONSTITUENT_PAYMENT_MONEYORDER_ORDER_STATUS_ID_DESCRIPTION, 'If an order is made with this module then the following status will be set for this order.');
define(CONSTITUENT_ORDER_TOTAL_COD_FEE_DP_TITEL, 'Charge for weight dependent shipping fees by zones');
define(CONSTITUENT_ORDER_TOTAL_COD_FEE_DP_DESCRIPTION, 'Weight dependent shipping fees by zones: [countrycode]:[price],[countrycode]:[price] etc. [ "00" as for countrycode means all other countries. Country code 00 must be on the last position. When no 00 is entered (e.g. 00:9,99) a dilevery by C.O.D. is not possible in the not specified countries.]');
define(CONSTITUENT_SHIPPING_WEIGHT_MODE_TITEL, 'Tabular method');
define(CONSTITUENT_SHIPPING_WEIGHT_MODE_DESCRIPTION, 'Is the tabular shipping based on total weight or the total of the order.');
define(REFERRAL_REQUIRED_TITEL, 'Customer recommendations');
define(REFERRAL_REQUIRED_DESCRIPTION, 'Should the customer recommendation fiel be obliged?');
define(NEW_SIGNUP_GIFT_VOUCHER_AMOUNT_TITEL, 'Voucher value as a welcome gift');
define(NEW_SIGNUP_GIFT_VOUCHER_AMOUNT_DESCRIPTION, 'If you don\'t want to send a voucher together with your welcome E-mail then please enter 0. Otherwise enter a value (e.g. 10,00 or 50,00).');
define(FEATURED_ITEMS_DISPLAY_TITEL, 'Display Top-Items');
define(FEATURED_ITEMS_DISPLAY_DESCRIPTION, 'To display the item set 1=yes or 0=no');
define(MAX_SHOW_FEATURED_ITEMS_TITEL, 'Maximum numbers for displaying top-items');
define(MAX_SHOW_FEATURED_ITEMS_DESCRIPTION, 'This is the maximum number for visible top-items.');
define(CONSTITUENT_PAYMENT_COD_ORDER_STATUS_ID_TITEL, 'Standard status for new orders');
define(CONSTITUENT_PAYMENT_COD_ORDER_STATUS_ID_DESCRIPTION, 'New orders will get this status automatically.');
define(CONSTITUENT_PAYMENT_COD_SORT_ORDER_TITEL, 'Sorting order of the listing');
define(CONSTITUENT_PAYMENT_COD_SORT_ORDER_DESCRIPTION, 'Sorting order of the listing. The lowest value will be displayed first.');
define(CONSTITUENT_PAYMENT_COD_ZONE_TITEL, 'Payment zone');
define(CONSTITUENT_PAYMENT_COD_ZONE_DESCRIPTION, 'If a zone is selected then this payment methode is valid only for this zone.');
define(CONSTITUENT_PAYMENT_COD_STATUS_TITEL, 'Activate the C.O.D.');
define(CONSTITUENT_PAYMENT_COD_STATUS_DESCRIPTION, 'Do you want to have cash on delivery (C.O.D.) enabled?');
define(CONSTITUENT_ORDER_TOTAL_COD_FEE_AP_TITEL, 'Charge for post from Austria');
define(CONSTITUENT_ORDER_TOTAL_COD_FEE_AP_DESCRIPTION, 'Post from Austria: [countrycode]:[price],[countrycode]:[price] etc. [ "00" as for countrycode means all other countries. Country code 00 must be on the last position. When no 00 is entered (e.g. 00:9,99) a dilevery by C.O.D. is not possible in the not specified countries.]');
define(CONSTITUENT_ORDER_TOTAL_COD_FEE_ZONES_TITEL, 'Charge for shipping by zones');
define(CONSTITUENT_ORDER_TOTAL_COD_FEE_ZONES_DESCRIPTION, 'Shipping by zones: [countrycode]:[price],[countrycode]:[price] etc. [ "00" as for countrycode means all other countries. Country code 00 must be on the last position. When no 00 is entered (e.g. 00:9,99) a dilevery by C.O.D. is not possible in the not specified countries.]');
define(CONSTITUENT_ORDER_TOTAL_COD_FEE_FLAT_TITEL, 'Flat rate shipping charge');
define(CONSTITUENT_ORDER_TOTAL_COD_FEE_FLAT_DESCRIPTION, 'Flat rate shipping charge: [countrycode]:[price],[countrycode]:[price] etc. [ "00" as for countrycode means all other countries. Country code 00 must be on the last position. When no 00 is entered (e.g. 00:9,99) a dilevery by C.O.D. is not possible in the not specified countries.]');
define(CONSTITUENT_ORDER_TOTAL_COD_FEE_ITEM_TITEL, 'Shipping charge by item');
define(CONSTITUENT_ORDER_TOTAL_COD_FEE_ITEM_DESCRIPTION, 'Shipping charge by item: [countrycode]:[price],[countrycode]:[price] etc. [ "00" as for countrycode means all other countries. Country code 00 must be on the last position. When no 00 is entered (e.g. 00:9,99) a dilevery by C.O.D. is not possible in the not specified countries.]');
define(CONSTITUENT_ORDER_TOTAL_COD_FEE_TABLE_TITEL, 'Tabular shipping charge');
define(CONSTITUENT_ORDER_TOTAL_COD_FEE_TABLE_DESCRIPTION, 'Tabular shipping charge: [countrycode]:[price],[countrycode]:[price] etc. [ "00" as for countrycode means all other countries. Country code 00 must be on the last position. When no 00 is entered (e.g. 00:9,99) a dilevery by C.O.D. is not possible in the not specified countries.]');
define(FOLDER_RELATIV_TEMPLATES_DEFAULT_TITEL, 'Standard template folder');
define(FOLDER_RELATIV_TEMPLATES_DEFAULT_DESCRIPTION, 'Name of the standard template that shall be loaded. It\'s at the same time a subfolder of "/templates"');
define(TEMPLATE_SWITCHING_ALLOWED_TITEL, 'Do you want to allow the switch of the design?');
define(TEMPLATE_SWITCHING_ALLOWED_DESCRIPTION, 'Do you want to allow the switching of the template by the URL? (Only recommended in case of developing new designs).');
define(DOWNLOAD_AVAILABLE_DATE_TITEL, 'Download date');
define(DOWNLOAD_AVAILABLE_DATE_DESCRIPTION, 'The period is runnung from?<br>(<b>0</b> enables reset!)<br><b>1</b> = day of purchase<br><b>2</b> = day of status change');
define(DOWNLOAD_MIN_STATUS_TITEL, 'Minimum status');
define(DOWNLOAD_MIN_STATUS_DESCRIPTION, 'The download will be enabled only when the entered status is reached. <b>Don\'t</b> select a status which is not defined!');
define(CHANGE_INVOICE_LOGO_TITEL, 'Logo');
define(CHANGE_INVOICE_LOGO_DESCRIPTION, 'Here you can set a logo which will be displayed on the invoice.');
define(CHANGE_INVOICE_LOGO_ALIGN_TITEL, 'Logo justification');
define(CHANGE_INVOICE_LOGO_ALIGN_DESCRIPTION, 'Where should the logo be displayed?');
define(CHANGE_INVOICE_SHOW_DATE_TITEL, 'Date display');
define(CHANGE_INVOICE_SHOW_DATE_DESCRIPTION, 'How should the date be displayed?');
define(CHANGE_INFOICE_SHOW_CNR_TITEL, 'Customer number');
define(CHANGE_INFOICE_SHOW_CNR_DESCRIPTION, 'Should the customer number be displayed on the invoice?');
define(CHANGE_INFOICE_SHOW_ONR_TITEL, 'Invoice number');
define(CHANGE_INFOICE_SHOW_ONR_DESCRIPTION, 'Should the invoice number be displayed on the invoice?');
define(CHANGE_INFOICE_SHOW_PAYMENT_TITEL, 'Payment method');
define(CHANGE_INFOICE_SHOW_PAYMENT_DESCRIPTION, 'Should the payment method be displayed on the invoice?');
define(OWNER_BANK_NAME_TITEL, 'Bank');
define(OWNER_BANK_NAME_DESCRIPTION, 'The name of your house bank');
define(OWNER_BANK_MEMBER_TITEL, 'Account owner');
define(OWNER_BANK_MEMBER_DESCRIPTION, 'Name of the account owner');
define(SHOP_OWNER_BLZ_TITEL, 'Bank code');
define(SHOP_OWNER_BLZ_DESCRIPTION, 'The bank code of your house bank');
define(OWNER_BANK_TITEL, 'Account number');
define(OWNER_BANK_DESCRIPTION, 'Your account number');
define(OWNER_BANK_IBAN_TITEL, 'International Bank Account Number (IBAN)');
define(OWNER_BANK_IBAN_DESCRIPTION, 'International Bank Account Number');
define(OWNER_BANK_SWIFT_TITEL, 'BIC/SWIFT Code');
define(OWNER_BANK_SWIFT_DESCRIPTION, 'BIC/Swift Code for international transactions');
define(OWNER_BANK_FA_TITEL, 'Tax authorities');
define(OWNER_BANK_FA_DESCRIPTION, 'Name of your responsible tax authorities');
define(OWNER_BANK_TAX_NUMBER_TITEL, 'Tax number');
define(OWNER_BANK_TAX_NUMBER_DESCRIPTION, 'Your tax number (informations incl. abbreviations)');
define(OWNER_BANK_UST_NUMBER_TITEL, 'VAT Identification Number');
define(OWNER_BANK_UST_NUMBER_DESCRIPTION, 'Your VAT Identification Number (informations incl. abbreviations)');
define(SHOW_BANK_DATA_TITEL, 'Display bank informations');
define(SHOW_BANK_DATA_DESCRIPTION, 'Do you want to have displayed your bank informations on the invoice?');
define(GUEST_ON_TITEL, 'Guests members');
define(GUEST_ON_DESCRIPTION, 'Allow Customers to purchase without membership');
define(WHOS_ONLINE_LIST_TITEL, 'Who\'s online, names');
define(WHOS_ONLINE_LIST_DESCRIPTION, 'Should the first name of registered customers be displayed in the box "Who\'s online?" ?');
define(WHOS_ONLINE_AGO_TITEL, 'Who\'s online, time');
define(WHOS_ONLINE_AGO_DESCRIPTION, 'For how long does a visitor count, after the last clicking? (time in seconds)');
define(URL_Kurzwortfilter_TITEL, 'Short name filter');
define(URL_Kurzwortfilter_DESCRIPTION, 'The entered number shows to the modul that words (within the filenames) which are shorter or equal won\'t be displayed.');
define(SEO_URLS_CACHE_RESET_TITEL, 'Empty URL cache');
define(SEO_URLS_CACHE_RESET_DESCRIPTION, 'This will empty the URL cache');
define(SEO_URLS_TITEL, 'Enable search machine optimzed URL?');
define(SEO_URLS_DESCRIPTION, 'Enable search machine optimized URL? This is a global setting of the search machine optimized URLs. Do you want to have this turned on?');
define(SEO_URLS_TYPE_TITEL, 'Select the kind of optimizing');
define(SEO_URLS_TYPE_DESCRIPTION, 'Select the URL format to use:<br><br><b>cName =></b> /index.php?cName=XXX<br><b>Rewrite =></b> /XXX-c-1.html<br><br>ATTENTION: "Rewrite" does only work when your provider is supporting this. "Rewrite" is better for search machines because of HTML.');
define(CONSTITUENT_ORDER_TOTAL_COD_INDVSHIP_TITEL, 'Charges for individual shipping');
define(CONSTITUENT_ORDER_TOTAL_COD_INDVSHIP_DESCRIPTION, 'Individuel shipping: [countrycode]:[price],[countrycode]:[price] etc. [ "00" as for countrycode means all other countries. Country code 00 must be on the last position. When no 00 is entered (e.g. 00:9,99) a dilevery by C.O.D. is not possible in the not specified countries.]');
define(CONSTITUENT_ORDER_TOTAL_COD_TAX_CLASS_TITEL, 'Tax class');
define(CONSTITUENT_ORDER_TOTAL_COD_TAX_CLASS_DESCRIPTION, 'The following tax class is used for the charge.');
define(NEW_SIGNUP_DISCOUNT_COUPON_TITEL, 'Welcome discount coupon code');
define(NEW_SIGNUP_DISCOUNT_COUPON_DESCRIPTION, 'Welcome discount coupon code: If you don\'t want to give a discount coupon for new customers then leave the field blank. Otherwise use the code that you want to use');
define(SHOW_REFERRAL_SOURCE_TITEL, 'Display available recommendations');
define(SHOW_REFERRAL_SOURCE_DESCRIPTION, 'Display recommendations on the homepage when available.');
define(SHOW_REFERRAL_OTHER_TITEL, 'Display "other" recommendations');
define(SHOW_REFERRAL_OTHER_DESCRIPTION, 'Display "other - please specify" for recommendations.');
define(HAENDLER_ERLAUBEN_TITEL, 'Allow dealer registration?');
define(HAENDLER_ERLAUBEN_DESCRIPTION, 'Do you want to allow dealers the registration?');
define(KUNDEN_ERLAUBEN_TITEL, 'Allow enduser registration?');
define(KUNDEN_ERLAUBEN_DESCRIPTION, 'Do you want to allow normal enduser registration?');
define(PRICES_LOGGED_IN_TITEL, 'Hide prices from guests');
define(PRICES_LOGGED_IN_DESCRIPTION, 'Not registrated visitors may not see prices and are not able to order.');
define(B2B_TITEL, 'B2B Methode');
define(B2B_DESCRIPTION, '"Yes" for surcharge and "No" for rebate.');
define(MEMBER_TITEL, 'Customer allowance');
define(MEMBER_DESCRIPTION, 'Please select if a customer, once<br>registered, must be approved from you. <br> approve (yes) don\'t approve (no)');
define(MEMBER_PIVA_TITEL, 'VAT identification number');
define(MEMBER_PIVA_DESCRIPTION, 'Display VAT identification number?');
define(MEMBER_PIVA_REQ_TITEL, 'VAT identification number required');
define(MEMBER_PIVA_REQ_DESCRIPTION, 'Is the VAT identification number required?');
define(MEMBER_CF_TITEL, 'Tax number');
define(MEMBER_CF_DESCRIPTION, 'Display tax number?');
define(MEMBER_CF_REQ_TITEL, 'Tax number required');
define(MEMBER_CF_REQ_DESCRIPTION, 'Is the tax number required?');
define(TYPE_IN_VAT_CHECK_TITEL, 'Check VAT identification number');
define(TYPE_IN_VAT_CHECK_DESCRIPTION, 'Check VAT identification number at http://europa.eu.int VIES Server?');
define(MEMBER_GENDER_REQ_TITEL, 'Gender required');
define(MEMBER_GENDER_REQ_DESCRIPTION, 'Is the gender of the the customer required?');
define(MEMBER_DOB_REQ_TITEL, 'Date of birth required');
define(MEMBER_DOB_REQ_DESCRIPTION, 'Is the date of birth required?');
define(MEMBER_COMPANY_REQ_TITEL, 'Company required');
define(MEMBER_COMPANY_REQ_DESCRIPTION, 'Is the company of the customer required?');
define(MEMBER_SUBURB_REQ_TITEL, 'Additional field required');
define(MEMBER_SUBURB_REQ_DESCRIPTION, 'Is the additional field for the customer required?');
define('MEMBER_STATE_REQ_TITEL', 'Federal state required');
define('MEMBER_STATE_REQ_DESCRIPTION', 'Is the federal state of the client required?');
define(VERSANMODUL_EINSTELLUNG_TITEL, 'Shipping module settings');
define(VERSANMODUL_EINSTELLUNG_DESCRIPTION, 'see shipping modules');
define(CONSTITUENT_SHIPPING_DP_STATUS_TITEL, 'Weight dependent shipping charges by zone');
define(CONSTITUENT_SHIPPING_DP_STATUS_DESCRIPTION, 'To configure your shipping zones two fields are responsible: <br><b> 1. Shipping zone: </b><br>Please enter here the countries which are bounded for this shipping method. <br><b> 2.  Shipping charges for the zone:</b><br>Please enter here the charges by weight<br><br> The country codes for all countries in the world you might find in your shop: <a href="lands.php"><b><u>click here</u></b></a>. <br><br><hr>Do you want to offer shipping by parcel service?');
define(CONSTITUENT_SHIPPING_DP_HANDLING_TITEL, 'Handling fee');
define(CONSTITUENT_SHIPPING_DP_HANDLING_DESCRIPTION, 'Handling fee for this shipping method in Euro');
define(CONSTITUENT_SHIPPING_DP_TAX_CLASS_TITEL, 'Tax rate');
define(CONSTITUENT_SHIPPING_DP_TAX_CLASS_DESCRIPTION, 'Choose the VAT rate for this shipping method.');
define(CONSTITUENT_SHIPPING_DP_ZONE_TITEL, 'Shipping zone');
define(CONSTITUENT_SHIPPING_DP_ZONE_DESCRIPTION, 'If you select a zone then this shipping method will only be offered for this zone.');
define(CONSTITUENT_SHIPPING_DP_SORT_ORDER_TITEL, 'Display order');
define(CONSTITUENT_SHIPPING_DP_SORT_ORDER_DESCRIPTION, 'Lowest will be displayed first.');
define(CONSTITUENT_SHIPPING_DP_LANDS_1_TITEL, '<hr>Your shipping zone 1: Countries');
define(CONSTITUENT_SHIPPING_DP_LANDS_1_DESCRIPTION, 'Enter here the country codes for zone 1 (please comma seperated). Please use the "two digits country code" from ISO. E.g.: AD,AT,BE,CZ etc.');
define(CONSTITUENT_SHIPPING_DP_COST_1_TITEL, 'Your shipping zone 1: Charges by weight');
define(CONSTITUENT_SHIPPING_DP_COST_1_DESCRIPTION, 'Please enter the weight followed by a colon and the price up to this weight for zone 1. If you enter the following line for example: 5:16.50,10:20.50  then your customers pay up to 5 kilo 16.50, from 5 kilo up to 10 kilo 20.50. Remember that several "weight: price" between a comma always come (weight: price, weight: price, etc.). Therefore the price must be written with a dot.');
define(CONSTITUENT_SHIPPING_DP_LANDS_2_TITEL, '<hr>Your shipping zone 2: Countries');
define(CONSTITUENT_SHIPPING_DP_LANDS_2_DESCRIPTION, 'Enter here the country codes for zone 2 (please comma seperated). Please use the "two digits country code" from ISO. E.g.: AD,AT,BE,CZ etc.');
define(CONSTITUENT_SHIPPING_DP_COST_2_TITEL, 'Your shipping zone 2: Charges by weight');
define(CONSTITUENT_SHIPPING_DP_COST_2_DESCRIPTION, 'Please enter the weight followed by a colon and the price up to this weight for zone 2. If you enter the following line for example: 5:16.50,10:20.50  then your customers pay up to 5 kilo 16.50, from 5 kilo up to 10 kilo 20.50. Remember that several "weight: price" between a comma always come (weight: price, weight: price, etc.). Therefore the price must be written with a dot.');
define(CONSTITUENT_SHIPPING_DP_LANDS_3_TITEL, '<hr>Your shipping zone 3: Countries');
define(CONSTITUENT_SHIPPING_DP_LANDS_3_DESCRIPTION, 'Enter here the country codes for zone 3 (please comma seperated). Please use the "two digits country code" from ISO. E.g.: AD,AT,BE,CZ etc.');
define(CONSTITUENT_SHIPPING_DP_COST_3_TITEL, 'Your shipping zone 3: Charges by weight');
define(CONSTITUENT_SHIPPING_DP_COST_3_DESCRIPTION, 'Please enter the weight followed by a colon and the price up to this weight for zone 3. If you enter the following line for example: 5:16.50,10:20.50  then your customers pay up to 5 kilo 16.50, from 5 kilo up to 10 kilo 20.50. Remember that several "weight: price" between a comma always come (weight: price, weight: price, etc.). Therefore the price must be written with a dot.');
define(CONSTITUENT_SHIPPING_DP_LANDS_4_TITEL, '<hr>Your shipping zone 4: Countries');
define(CONSTITUENT_SHIPPING_DP_LANDS_4_DESCRIPTION, 'Enter here the country codes for zone 4 (please comma seperated). Please use the "two digits country code" from ISO. E.g.: AD,AT,BE,CZ etc.');
define(CONSTITUENT_SHIPPING_DP_COST_4_TITEL, 'Your shipping zone 4: Charges by weight');
define(CONSTITUENT_SHIPPING_DP_COST_4_DESCRIPTION, 'Please enter the weight followed by a colon and the price up to this weight for zone 4. If you enter the following line for example: 5:16.50,10:20.50  then your customers pay up to 5 kilo 16.50, from 5 kilo up to 10 kilo 20.50. Remember that several "weight: price" between a comma always come (weight: price, weight: price, etc.). Therefore the price must be written with a dot.');
define(CONSTITUENT_SHIPPING_DP_LANDS_5_TITEL, '<hr>Your shipping zone 5: Countries');
define(CONSTITUENT_SHIPPING_DP_LANDS_5_DESCRIPTION, 'Enter here the country codes for zone 5 (please comma seperated). Please use the "two digits country code" from ISO. E.g.: AD,AT,BE,CZ etc.');
define(CONSTITUENT_SHIPPING_DP_COST_5_TITEL, 'Your shipping zone 5: Charges by weight');
define(CONSTITUENT_SHIPPING_DP_COST_5_DESCRIPTION, 'Please enter the weight followed by a colon and the price up to this weight for zone 5. If you enter the following line for example: 5:16.50,10:20.50  then your customers pay up to 5 kilo 16.50, from 5 kilo up to 10 kilo 20.50. Remember that several "weight: price" between a comma always come (weight: price, weight: price, etc.). Therefore the price must be written with a dot.');
define(CONSTITUENT_SHIPPING_DP_LANDS_6_TITEL, '<hr>Your shipping zone 6: Countries');
define(CONSTITUENT_SHIPPING_DP_LANDS_6_DESCRIPTION, 'Enter here the country codes for zone 6 (please comma seperated). Please use the "two digits country code" from ISO. E.g.: AD,AT,BE,CZ etc.');
define(CONSTITUENT_SHIPPING_DP_COST_6_TITEL, 'Your shipping zone 6: Charges by weight');
define(CONSTITUENT_SHIPPING_DP_COST_6_DESCRIPTION, 'Please enter the weight followed by a colon and the price up to this weight for zone 6. If you enter the following line for example: 5:16.50,10:20.50  then your customers pay up to 5 kilo 16.50, from 5 kilo up to 10 kilo 20.50. Remember that several "weight: price" between a comma always come (weight: price, weight: price, etc.). Therefore the price must be written with a dot.');
define(KONFIGURATOR_TITEL, 'Using configurator');
define(KONFIGURATOR_DESCRIPTION, 'ATTENTION: Don\'t mix up the configurator with the standard product charcteristics. If you activate the configurator then this will be valid for all items. The configurator is usefull when the customer has to compile an item where the characters are depending on each other. There is another site in the administration where you have to make the setup.<br><br>Do you want to use the configurator?');
define(ITEM_LIST_INFO_TITEL, 'Display info button to product');
define(ITEM_LIST_INFO_DESCRIPTION, 'Do you want to display the info button which leads directly to the item?');
define(MEMBER_EMAIL_VALIDATION_TITEL, 'Double e-mail validation');
define(MEMBER_EMAIL_VALIDATION_DESCRIPTION, 'Should the e-mail address be verified a 2nd time to avoid misstyping errors?');
define(MEMBER_ADRESS2_TITEL, 'Second address entry');
define(MEMBER_ADRESS2_DESCRIPTION, 'Should the customer have the possiblity for a second address entry?');
define(MEMBER_TELE_FAX_TITEL, 'Display entry for telephone and fax');
define(MEMBER_TELE_FAX_DESCRIPTION, 'Should the customer have the possibility to enter telephone and fax?');
define(STANDARDSPRACHE_TITEL, 'Using standard language');
define(STANDARDSPRACHE_DESCRIPTION, 'Do you want to use a standard language? Select here the language which will be uses as well when the browser recognition is another one. Otherwise select "browser", when you do want to have the language choosen by the browser.');
define(OPTIMIZE_ORDER_TITEL, 'Optimize order process');
define(OPTIMIZE_ORDER_DESCRIPTION, 'Do select only "yes" when the shopping basket of your customers is often full of items (when order process often slows down)!');
define(OVERCAT_PICTURE_TITEL, 'Display category image only superior');
define(OVERCAT_PICTURE_DESCRIPTION, 'Select "yes" if you don\'t want to have the category image displayed as a "heading" to its own category!');
define(SHOW_ITEMCODE_TITEL, 'Display item number on product site');
define(SHOW_ITEMCODE_DESCRIPTION, 'If you want to have the product number displayed on the product site then select "yes".');
define(SHOW_AGB_TITEL, 'Display Terms & Conditions');
define(SHOW_AGB_DESCRIPTION, 'If you want to have the Terms & Conditions confirmed with an order then select "yes".');
define(WEIGHT_COUNT_TITEL, 'Weight calculation in order list');
define(WEIGHT_COUNT_DESCRIPTION, 'Attention: If you select "yes" then weight calculation will be activated for all orders in the list "Orders". This may slow down the view of the list.');
define(SHOW_SUBCAT_IF_ITEMS_THERE_TITLE, 'Display subcategory even with existing item list?');
define(SHOW_SUBCAT_IF_ITEMS_THERE_DESC, 'Shall subcategories be displayed even when items do exist in the product list?');
define(SHOW_ITEMS_NEWS_OF_LAST_SITE_TITLE, 'Turn on product infos per E-mail?');
define(SHOW_ITEMS_NEWS_OF_LAST_SITE_DESC, 'When you select "no" then the selction of "Product informations per E-mail" will bis disabled completely (last page of order process).');
define(BASKET_DEL_IF_NEW_LOGIN_TITLE, 'Delete shopping cart  when re-sign?');
define(BASKET_DEL_IF_NEW_LOGIN_DESC, 'If you select "yes" then the shopping cart of the customer will be deleted as soon as he re-signs.');

define(CONSTITUENT_SHIPPING_GREATSHIP_STATUS_TITEL, 'Using cargo shipping pricing');
define(CONSTITUENT_SHIPPING_GREATSHIP_STATUS_DESCRIPTION, 'Do you want to have cargo shipping prices displayed?');
define(CONSTITUENT_SHIPPING_GREATSHIP_TAX_CLASS_TITEL, 'Tax class');
define(CONSTITUENT_SHIPPING_GREATSHIP_TAX_CLASS_DESCRIPTION, 'The following tax class should be used for the shipping charges of this module.');
define(CONSTITUENT_SHIPPING_GREATSHIP_ZONE_TITEL, 'Shipping zone');
define(CONSTITUENT_SHIPPING_GREATSHIP_ZONE_DESCRIPTION, 'When a zone is selected here then the usage of this module is only valid for this zone.');
define(CONSTITUENT_SHIPPING_GREATSHIP_SORT_ORDER_TITEL, 'Display order');
define(CONSTITUENT_SHIPPING_GREATSHIP_SORT_ORDER_DESCRIPTION, 'Lowest will be listed first.');
define(CONSTITUENT_SHIPPING_GREATSHIP_PERCENT_AMMOUNT_TITEL, 'Percentage of the calculation');
define(CONSTITUENT_SHIPPING_GREATSHIP_PERCENT_AMMOUNT_DESCRIPTION, 'In the item master you can enter for each item a cargo shipping charge. If several items do have cargo shipping charges then the highest will be charged fully and all the others will be charged alltogether with XX percent. Please enter here the percentage (e.g. "75" = 75%, When the other shipping charges are alltogether 100 €, then 75 € will only be charged)');

define(UST_WORD_TITLE, 'Display VAT word (e.g. "excl. VAT")');
define(UST_WORD_DESC, 'Select "yes", if you want to have displayed the VAT "phrase" (e.g. "excl. VAT")(Standard)');

define(NO_PRICE_TITLE, 'Show pricing');
define(NO_PRICE_DESC, 'Select "no" if you don\'t want to show the pricing ("yes" = standard)');

define(XML_ATTACHMENT_ON_TITLE, 'Enable confirmation e-mail');
define(XML_ATTACHMENT_ON_DESC, 'Please select "yes" when you want to have a confirmation e-mail send to the given e-mail address ("no" = standard)');
define(XML_ATTACHMENT_EMAIL_TITLE, 'e-mail will be send to...');
define(XML_ATTACHMENT_EMAIL_DESC, 'Please enter here the e-mail address where the attachment should be send to.');
define(XML_ATTACHMENT_NAME_TITLE, 'Name of the attachment');
define(XML_ATTACHMENT_NAME_DESC, 'Please enter here the name of the attached file (e.g. "attachment.txt" or "order.xml").');
define(XML_ATTACHMENT_FROM_EMAIL_TITLE, 'E-mail is from...');
define(XML_ATTACHMENT_FROM_EMAIL_DESC, 'Please enter the originator E-mail address.');
define(XML_ATTACHMENT_EMAIL_SUBJECT_TITLE, 'Subject of the E-mail');
define(XML_ATTACHMENT_EMAIL_SUBJECT_DESC, 'Please enter the subject of the confirmation E-mail.');

define(SHOW_ONLY_ITEMS_WITH_PICTURE_ON_START_TITLE, 'Display only items with images on homepage');
define(SHOW_ONLY_ITEMS_WITH_PICTURE_ON_START_DESC, 'Do you want to have items only with images displayed on the homepag (highlights) and the "New Items" Box?');

define(MODULE_PAYMENT_MONEYBOOKERS_STATUS_TITLE, 'Enable moneybookers Module');
define(MODULE_PAYMENT_MONEYBOOKERS_STATUS_DESC, 'Do you want to accept moneybookers payments?');

define(MODULE_PAYMENT_MONEYBOOKERS_ID_TITLE, 'E-Mail Address');
define(MODULE_PAYMENT_MONEYBOOKERS_ID_DESC, 'The eMail address to use for the moneybookers service');

define(MODULE_PAYMENT_MONEYBOOKERS_REFID_TITLE, 'Referral ID');
define(MODULE_PAYMENT_MONEYBOOKERS_REFID_DESC, 'Your personal Referral ID from moneybookers.com');

define(MODULE_PAYMENT_MONEYBOOKERS_LANGUAGE_TITLE, 'Transaction Language');
define(MODULE_PAYMENT_MONEYBOOKERS_LANGUAGE_DESC, 'The language for the payment transactions');

define(MODULE_PAYMENT_MONEYBOOKERS_CURRENCY_TITLE, 'Transaction Currency');
define(MODULE_PAYMENT_MONEYBOOKERS_CURRENCY_DESC, 'The currency to use for credit card transactions');

define(MODULE_PAYMENT_MONEYBOOKERS_SORT_ORDER_TITLE, 'Sort order of display.');
define(MODULE_PAYMENT_MONEYBOOKERS_SORT_ORDER_DESC, 'Sort order of display. Lowest is displayed first.');

define(MODULE_PAYMENT_SOFORTUEBERWEISUNG_STATUS_TITLE, 'Enable Check/Money Order Module');
define(MODULE_PAYMENT_SOFORTUEBERWEISUNG_STATUS_DESCIPTION, 'Bezahlung per Sofortüberweisung akzeptieren?');
define(MODULE_PAYMENT_SOFORTUEBERWEISUNG_KDNR_TITLE, 'Customer ID:');
define(MODULE_PAYMENT_SOFORTUEBERWEISUNG_KDNR_DESCRIPTION, 'Ihre Kundennummer bei der Sofortüberweisung');
define(MODULE_PAYMENT_SOFORTUEBERWEISUNG_PROJEKT_TITLE, 'Project ID:');
define(MODULE_PAYMENT_SOFORTUEBERWEISUNG_PROJEKT_DESCRIPTION, 'Die verantwortliche Projektnummer bei der Sofortüberweisung, zu der die Zahlung gehört');
define(MODULE_PAYMENT_SOFORTUEBERWEISUNG_INPUT_PASSWORT_TITLE, 'Input-Password:');
define(MODULE_PAYMENT_SOFORTUEBERWEISUNG_INPUT_PASSWORT_DESRIPTION, 'Das Input-Passwort (unter Nicht änderbare Parameter / Input-Passwort)');
define(MODULE_PAYMENT_SOFORTUEBERWEISUNG_BNA_PASSWORT_TITLE, 'Benachrichtungspasswort:');
define(MODULE_PAYMENT_SOFORTUEBERWEISUNG_BNA_PASSWORT_DESCRIPTION, 'Das Benachrichtungspasswort (unter Benachrichtigungen / Passwort für Benachrichtigungen)<br>Variablenname für Passwort (Default: pw) und Variablenname für Text (Default: text) bitte die Standardwerte (pw und text) eintragen');
define(MODULE_PAYMENT_SOFORTUEBERWEISUNG_SORT_ORDER_TITLE, 'Sortierreihenfolge der Anzeige');
define(MODULE_PAYMENT_SOFORTUEBERWEISUNG_SORT_ORDER_DESCRIPTION, 'Sortierreihenfolge der Anzeige. Niedriegster Wert zuerst.');
define(MODULE_PAYMENT_SOFORTUEBERWEISUNG_ZONE_TITLE, 'Payment zone');
define(MODULE_PAYMENT_SOFORTUEBERWEISUNG_ZONE_DESCRIPTION, 'Wenn eine Zone ausgewählt ist, erlaube nur diese Zahlungsmethode für diese Zone.');
define(MODULE_PAYMENT_SOFORTUEBERWEISUNG_ORDER_STATUS_ID_TITLE, 'Setze Bestellstatus');
define(MODULE_PAYMENT_SOFORTUEBERWEISUNG_ORDER_STATUS_ID_DESCRIPTION, 'Order Status nach Eingang Erfolgsbenachrichtigung');
define(MODULE_PAYMENT_SOFORTUEBERWEISUNG_REDIRECT_TITLE, 'Sofortige Weiterleitung');
define(MODULE_PAYMENT_SOFORTUEBERWEISUNG_REDIRECT_DESCRIPTION, 'Nach Abschluss der Bestellung Kunde sofort zu Sofortüberweisung weiterleiten');
define(MODULE_PAYMENT_SOFORTUEBERWEISUNG_DISABLE_COLUMN_LEFT_TITLE, 'Linke Spalte deaktivieren');
define(MODULE_PAYMENT_SOFORTUEBERWEISUNG_DISABLE_COLUMN_LEFT_DESCRIPTION, 'Linke Spalte deaktivieren, um Kunde auf Sofortüberweisung zu bringen.');
define(MODULE_PAYMENT_SOFORTUEBERWEISUNG_DISABLE_COLUMN_RIGHT_TITLE, 'Rechte Spalte deaktivieren');
define(MODULE_PAYMENT_SOFORTUEBERWEISUNG_DISABLE_COLUMN_RIGHT_DESCRIPTION, 'Rechte Spalte deaktivieren, um Kunde auf Sofortüberweisung zu bringen');
define(MODULE_PAYMENT_SOFORTUEBERWEISUNG_STORE_TRANSACTION_DETAILS_TITL, 'Transaktionsdetails speichern');
define(MODULE_PAYMENT_SOFORTUEBERWEISUNG_STORE_TRANSACTION_DETAILS_DESCRIPTION, 'Transactionsdetails bei Benachrichtigung in das Kommentarfeld speichern (zum debuggen, ist für Kunden via Konto sichtbar).');
define(MODULE_PAYMENT_SOFORTUEBERWEISUNG_PAYTO_TITLE, 'Make Payable to:');
define(MODULE_PAYMENT_SOFORTUEBERWEISUNG_PAYTO_DESCRIPTION, 'Email Bankdaten für nicht ausgeführte Zahlungen');
define(MODULE_PAYMENT_SOFORTUEBERWEISUNGREDIRECT_STATUS_TITLE, 'Enable Check/Money Order Module');
define(MODULE_PAYMENT_SOFORTUEBERWEISUNGREDIRECT_STATUS_DESCRIPTION, 'Bezahlung per Sofortüberweisung akzeptieren?');
define(MODULE_PAYMENT_SOFORTUEBERWEISUNGREDIRECT_KDNR_TITLE, 'Customer ID:');
define(MODULE_PAYMENT_SOFORTUEBERWEISUNGREDIRECT_KDNR_DESCRIPTION, 'Ihre Kundennummer bei der Sofortüberweisung');
define(MODULE_PAYMENT_SOFORTUEBERWEISUNGREDIRECT_PROJEKT_TITLE, 'Project number:');
define(MODULE_PAYMENT_SOFORTUEBERWEISUNGREDIRECT_PROJEKT_DESCRIPTION, 'Die verantwortliche Projektnummer bei der Sofortüberweisung, zu der die Zahlung gehört.');
define(MODULE_PAYMENT_SOFORTUEBERWEISUNGREDIRECT_INPUT_PASSWORT_TITLE, 'Input-Password:');
define(MODULE_PAYMENT_SOFORTUEBERWEISUNGREDIRECT_INPUT_PASSWORT_DESCRIPTION, 'Das Input-Passwort (unter Nicht änderbare Parameter / Input-Passwort)');
define(MODULE_PAYMENT_SOFORTUEBERWEISUNGREDIRECT_CNT_PASSWORT_TITLE, 'Contentpassword:');
define(MODULE_PAYMENT_SOFORTUEBERWEISUNGREDIRECT_CNT_PASSWORT_DESCRIPTION, 'Das Contentpasswort (unter Content-Passwort)');
define(MODULE_PAYMENT_SOFORTUEBERWEISUNGREDIRECT_SORT_ORDER_TITLE, 'Sortierreihenfolge der Anzeige');
define(MODULE_PAYMENT_SOFORTUEBERWEISUNGREDIRECT_SORT_ORDER_DESCRIPTION, 'Sortierreihenfolge der Anzeige. Niedriegster Wert zuerst.');
define(MODULE_PAYMENT_SOFORTUEBERWEISUNGREDIRECT_ZONE_TITLE, 'Payment zone');
define(MODULE_PAYMENT_SOFORTUEBERWEISUNGREDIRECT_ZONE_DESCRIPTION, 'Wenn eine Zone ausgewählt ist, erlaube nur diese Zahlungsmethode für diese Zone.');
define(MODULE_PAYMENT_SOFORTUEBERWEISUNGREDIRECT_ORDER_STATUS_ID_TITLE, 'Setze Bestellstatus');
define(MODULE_PAYMENT_SOFORTUEBERWEISUNGREDIRECT_ORDER_STATUS_ID_DESCRIPTION, 'Order Status nach Eingang Bestellung');
define(MODULE_PAYMENT_SOFORTUEBERWEISUNGREDIRECT_STORE_DETAILS_TITLE, 'Saving transactions details');
define(MODULE_PAYMENT_SOFORTUEBERWEISUNGREDIRECT_STORE_DETAILS_DESCRIPTION, 'Transaktionsdetails bei Benachrichtigung in das Kommentarfeld speichern (zum debuggen, ist für Kunden via Konto sichtbar)');

define('PRICE_PICTURE_TITEL', 'Price as image');
define('PRICE_PICTURE_DESCRIPTION', 'Would you like to show prices as images?');

define('POPBOX_TITEL', 'Item picture in grey box');
define('POPBOX_DESCRIPTION', 'Möchten Sie die Grey Box anstelle des PopUp Fenster für die Artikelbilder verwenden? <br>Hinweis: Wenn Sie eine "main_page.tpl.php" in Ihrem Template-Ordner verwenden, die vor der Shop-Version 2.0.50 erstellt wurde, dann müssen Sie auch noch diese Datei anpassen, bevor die Grey-Box funktioniert. Grund: Über Updates wird niemals diese Design-Datei überschrieben, da Ihre eigenen Änderungen sonst verloren gehen würden. <a target="_blank" href="http://www.bigware.de/greybox_fuer_alte_designs/"><font color="#0000ff">HIER</font></a> erfahren Sie wie Sie Ihre Design-Datei für die Grey-Box "nachrüsten" können. Ab Version 2.0.50 ist dies in allen "main_page.tpl.php" der gedownloadeten Shops enthalten');

define('PICTURE_PREVIEW_TITEL', 'Preview for small items picture');
define('PICTURE_PREVIEW_DESCRIPTION', 'Möchten Sie das Vorschaubild für die kleinen Produktbilder, in den Listen und Boxen, anschalten? Dann geben Sie einen Wert ein, der größer ist als "0". Beispiel: Eine "2" würde bewirken, das das Vorschaubild 2 Mal so groß angezeigt werden würde, eine "1,5" würde bewirken das das Vorschaubild 1,5 Mal so groß angezeigt werden würde usw.<br>Hinweis: Wenn Sie eine "main_page.tpl.php" in Ihrem Template-Ordner verwenden, die vor der Shop-Version 2.0.50 erstellt wurde, dann müssen Sie auch noch diese Datei anpassen, bevor das Vorschaubild funktioniert. Die Anpassung ist die Gleiche, wie für die Grey-Box. <a target="_blank" href="http://www.bigware.de/greybox_fuer_alte_designs/"><font color="#0000ff">HIER</font></a> erfahren Sie wie Sie Ihre Design-Datei für die Grey-Box "nachrüsten" können. Wenn Sie Ihre Datei für die Grey-Box bereits angepasst haben, brauchen Sie hier nichts zu tun. Ab Version 2.0.50 ist dies in allen "main_page.tpl.php" der gedownloadeten Shops bereits enthalten');

define('EFAULT_ORDERS_STATUS_INTERN_ID_TITEL', 'Internal status which will be shown on the list');
define('DEFAULT_ORDERS_STATUS_INTERN_ID_DESCRIPTION', 'Wenn dieser Status markiert wird, wird er auch in der Liste der Bestellungen angezeigt. Und zwar immer der letzte dieses Status (Wenn mehrfach für eine Bestellung benutzt).');

define('SHIP_INFO_LINK_AVAILABLE_TITEL', 'Delivery and sending');
define('SHIP_INFO_LINK_AVAILABLE_DESCRIPTION', 'Enable delivery and sending?');
define('PRIVACY_LINK_AVAILABLE_TITEL', 'Private sphere and data security');
define('PRIVACY_LINK_AVAILABLE_DESCRIPTION', 'Enable Private sphere and data security?');
define('CONDITION_LINK_AVAILABLE_TITEL', 'Our terms and conditions');
define('CONDITION_LINK_AVAILABLE_DESCRIPTION', 'Enable our terms and conditions?');
define('VOUCHER_INFO_LINK_AVAILABLE_TITEL', 'Redeem voucher');
define('VOUCHER_INFO_LINK_AVAILABLE_DESCRIPTION', 'Enable redeem voucher?');
define('CONTACT_LINK_AVAILABLE_TITEL', 'Contacts');
define('CONTACT_LINK_AVAILABLE_DESCRIPTION', 'Enable contacts?');
define('IMPRESSUM_LINK_AVAILABLE_TITEL', 'About');
define('IMPRESSUM_LINK_AVAILABLE_DESCRIPTION', 'Enable about?');
define('ROR_LINK_AVAILABLE_TITEL', 'Right of return');
define('ROR_LINK_AVAILABLE_DESCRIPTION', 'Enable right of return?');
define('DELIVERY_TIME_LINK_AVAILABLE_TITEL', 'Delivery time');
define('DELIVERY_TIME_LINK_AVAILABLE_DESCRIPTION', 'Enable Delivery time?');

define('MEMBER_TEL_TITLE', 'Telephone number');
define('MEMBER_TEL_REQ_TITLE', 'Telephone number required');
define('MEMBER_FAX_TITLE', 'Fax number');
define('MEMBER_FAX_REQ_TITLE', 'Fax number required');
define('REFERRAL_REQUIRED_REQ_TITLE', 'Customer recommendations required');

define('STOCK_LIMIT_LEVEL_TITEL', 'Display inventory');
define('STOCK_LIMIT_LEVEL_DESCRIPTION', 'Please choose if the stocks should be shown by signal lights.');
?>